<?xml version="1.0" encoding="windows-1251"?>
<rss version="2.0">
   <channel>
     <title>Новости Новгородского Регионального Отделения Фонда социального страхования Российской Федерации</title>
     <link>http://www.r53.fss.ru/</link>
     <description>Новости НРО ФСС РФ</description>
     <language>ru</language>
     <image>
       <url></url>
       <link>http://www.r53.fss.ru/docs/88995/logo.gif</link>
       <title>Государственное Учреждение - Новгородское Региональное отделение Фонда сцоиального страхования Российской Федерации</title>
     </image>

   <item>
     <title>Сайт Новгородского регионального отделения Фонда интересен пользователям</title>
     <link>http://r53.fss.ru/archive/108584.shtml</link>
     <description>Обновленный сайт Новгородского регионального отделения Фонда социального страхования начал свою работу с 2013 года. Специалистами была проведена большая работа по наполнению контента сайта.

Как показывает статистика, за 7 месяцев работы нового сайта зафиксировано 34108 посещений и 137516 просмотров страниц сайта (в среднем за месяц: просмотров страниц — 19645, посетителей — 4873).

Из среднестатистических 4873 ежемесячных посетителей — 1723 из них заходили на главную страницу сайта.

Надо отметить, что сайт ежедневно посещают более ста пятидесяти человек. Количество посещений возрастает в конце квартала, когда страхователи оформляют квартальные отчеты. Например, в апреле 2013 года было зафиксировано 10616 посетителей сайта (более 350 посещений в день).

Специалисты отдела информатизации определили, какие разделы вызывают наибольший интерес у пользователей.

 

Всего за 7 месяцев наибольшее количество кликов зафиксировано:

    6839 в разделе «Бланки документов»;
    4978 в разделе «Пилотный проект»;
    3167 в разделе «Бланки документов по пилотному проекту»;
    2146 в разделе «Ответы на часто задаваемые вопросы»;
    1324 в разделе «Программы» (Программное обеспечение);
    1687 использовали модуль поиска по сайту.

На главной странице сайта размещена анкета, проанализировав ответы на которую специалисты сделали вывод, что 43% посетителей сайта – это бухгалтеры организаций, 30% -будущие мамы, 10%-получатели льгот.

Специалисты отделения ежедневно работают над наполнением сайта. Мы призываем наших страхователей активнее пользоваться информацией, размещаемой на сайте.</description>
     <pubDate>04 Sep 2013 16:06:20</pubDate>
   </item>

   <item>
     <title>Интервью на телеканале "Россия-24" начальника отдела информатизации</title>
     <link>http://r53.fss.ru/archive/108248.shtml</link>
     <description>30 августа 2013 года на телеканале «Россия-24» в вечерней программе «Интервью» гостем студии была начальник отдела  информатизации Новгородского регионального отделения Фонда социального страхования  РФ ТАТЬЯНА ВАСИЛЬЕВНА ЗАХАРОВА. Из десятиминутного интервью зрители узнали о  развитии единой автоматизированной информационной системы Фонда,  о новых программах, облегчающих жизнь и работу страхователям, о том, как сотрудники отдела информатизации помогают в освоении интерфейса программ, об электронном  листке нетрудоспособности, а также о перспективах развития информационной системы Фонда.</description>
     <pubDate>29 Aug 2013 12:45:30</pubDate>
   </item>

   <item>
     <title>Внимание инвалидов! Ремонт или замена технического средства (изделия)</title>
     <link>http://r53.fss.ru/archive/108082.shtml</link>
     <description>Новгородское региональное отделение ФСС РФ регулярно проводит заседания комиссии по медико-технической экспертизе для установления необходимости ремонта или досрочной замены технического средства (изделия).

По результатам медико-технической экспертизы региональным отделением устанавливается целесообразность ремонта или замены технического средства реабилитации (ТСР) или протезно - ортопедического изделия (ПОИ).

С начала года на основании данных экспертизы этой комиссии принято решение о досрочной замене 125 инвалидам ТСР (ПОИ). Осуществление медико-технической экспертизы по установлению необходимости ремонта или досрочной замены технических средств реабилитации регламентируется действующим законодательством (Приказ Министерства здравоохранения и социального развития РФ от 21 августа 2008 г. N 438н "Об утверждении порядка осуществления и формы заключения медико-технической экспертизы по установлению необходимости ремонта или досрочной замены технических средств реабилитации, протезов, протезно-ортопедических изделий") и происходит в следующем порядке:

- инвалид (ветеран) либо лицо, представляющее его интересы, подает заявление в письменной форме о необходимости проведения медико-технической экспертизы в региональное отделение по месту жительства (заявление на проведение медико-технической экспертизы можно подать как непосредственно в региональное отделение по адресу: 173001, Великий Новгород, Великая ул., д.8, тел.: 8(8162) 731-608, так и уполномоченным регионального отделения во всех районах Новгородской области - http://r53.fss.ru/about/branchs/index.shtml).

- одновременно с заявлением о проведении медико-технической экспертизы инвалид (ветеран) предъявляет техническое средство (изделие), которое нуждается в ремонте или досрочной замене. В случае невозможности предоставления средства реабилитации вследствие затруднения в его транспортировке или состояния здоровья инвалида (ветерана), подтвержденного заключением медицинской организации, оказывающей лечебно-профилактическую помощь, региональным отделением может быть принято решение о проведении медико-технической экспертизы с выездом на дом инвалида (ветерана).

Экспертиза проводится в срок не позднее 15 дней со дня получения заявления о необходимости её проведения. Инвалидов (ветеранов) проинформируют о дате и месте осуществления медико-технической экспертизы. Они имеют право принять в ней участие (в заявлении о проведении экспертизы необходимо сообщить о своем желании принимать или не принимать участие в экспертизе). Результатом экспертизы является заключение (по утвержденной форме), один экземпляр которого направляется инвалиду (ветерану), в котором указывается на целесообразность проведения ремонта либо на необходимость досрочной замены ТСР.

Замена технического средства (изделия)

Замена технического средства (изделия) осуществляется по решению регионального отделения ФСС РФ на основании заявления инвалида в порядке, установленном для его получения. Замена технического средства (изделия) возможна в случаях:

- истечения установленного срока пользования;

- при невозможности осуществления ремонта или при необходимости досрочной замены, что подтверждено заключением медико-технической экспертизы.

Сроки пользования техническими средствами реабилитации, протезами и протезно-ортопедическими изделиями до их замены установлены Приказом Минздравсоцразвития РФ от 27.12.2011 N 1666н (http://fss.ru/ru/legal_information/124/135/69838.shtml)</description>
     <pubDate>27 Aug 2013 15:45:30</pubDate>
   </item>

   <item>
     <title>АНОНС ВИДЕОИНФОРМАЦИИ НА ТЕЛЕКАНАЛЕ «РОССИЯ-1» И ИНТЕРВЬЮ НА ТЕЛЕКАНАЛЕ «РОССИЯ-24»</title>
     <link>http://r53.fss.ru/archive/107971.shtml</link>
     <description>Видеоинформация о работе отдела информатизации Новгородского регионального отделения Фонда социального страхования РФ будет транслироваться на телеканале «Россия-1» 28 августа 2013 года в 7 часов 35 минут и в 8 часов 35 минут.

Десятиминутное интервью с начальником отдела информатизации ГУ- Новгородское РО Фонда социального страхования РФ  Татьяной Васильевной Захаровой вы сможете посмотреть вечером 28 августа 2013 года на телеканале «Россия-24» в 18 час. 20 мин., в 19 час.,20 мин., в 22 часа 20 мин. и в 23 часа 20 мин.

Тема: «Развитие единой автоматизированной информационной системы,  программные продукты, электронный листок нетрудоспособности, а также перспективы развития информационной системы Фонда социального страхования РФ».</description>
     <pubDate>26 Aug 2013 13:24:30</pubDate>
   </item>

   <item>
     <title>Подписано соглашение о сотрудничестве между Фондом социального страхования Социалистической Республики Вьетнам и Фондом социального страхования Российской Федерации</title>
     <link>http://r53.fss.ru/archive/107887.shtml</link>
     <description>15 августа 2013 года  заместитель генерального директора Фонда социального страхования Социалистической Республики Вьетнам Нгуен Минь Тхао и заместитель председателя Фонда социального страхования РФ Виталий Линник подписали соглашение о сотрудничестве.

Подписанный документ направлен на сотрудничество в области социального страхования для повышения качества обслуживания населения и развития сферы социального страхования. Соглашение предусматривает взаимодействие сторон по разработке плана действий по развитию системы социального страхования, обмен информацией и опытом в сфере социального страхования двух стран, совместную аналитическую и актуарную деятельность. Одним из основных направлений сотрудничества сторон должна стать работа, направленная на обмен знаниями и обучение сотрудников.

В рамках встречи также были заслушаны доклады представителей Фонда социального страхования РФ об организационной структуре Фонда и динамике ее совершенствования, системе страхования профессиональных рисков. В частности было отмечено, что в настоящее время основными задачами обязательного социального страхования от несчастных случаев на производстве и профессиональных заболеваний являются обеспечение социальной защиты застрахованных, экономическая заинтересованность субъектов страхования  в снижении профессионального риска и обеспечение предупредительных мер по сокращению производственного травматизма и профзаболеваний.
Источник: http://fss.ru/ru/news/89142/107482.shtml</description>
     <pubDate>20 Aug 2013 15:25:30</pubDate>
   </item>

   <item>
     <title>Обновления на сайте!</title>
     <link>http://r53.fss.ru/advertisements/107546.shtml</link>
     <description>На сайт в раздел "Видеоролики и обучающие фильмы --> Телевидение" добавлена новая информация:

Интервью с заместителем управляющего НРО ФСС РФ МИХАЙЛОВОЙ Светланой Викторовной. Итоги реализации пилотного проекта (за год) в Новгородской области и других территориях РФ. Совещание в Тамбове.

Посмотреть запись интервью можно по ссылке: http://r53.fss.ru/88169/88710/107540.shtml</description>
     <pubDate>19 Aug 2013 15:25:30</pubDate>
   </item>

   <item>
     <title>В Новгородской области за 7 месяцев родилось 4198 малышей</title>
     <link>http://r53.fss.ru/archive/107533.shtml</link>
     <description>По данным поисково-мониторинговой системы Фонда социального страхования РФ в Новгородской области за 7 месяцев 2013 года родилось 4198 малышей. Немногим меньше, чем за аналогичный период прошлого года. Среди них – 2198 мальчиков и 2000 девочек (к сравнению за тот же период 2012 года родилось 2228 мальчиков и 2099 девочек). Двойни родились у 38 мамочек (44 двойни за тот же период прошлого года) и одна тройня (последний раз в Новгородской области тройня рождалась в 2010 году).

Основные параметры юных жителей области составляют в среднем 51,7 см по росту и 3,34 кг по весу.

При этом увеличился средний возраст новгородской мамы, теперь он составляет уже не 27 лет, как в прошлом году, а 28 лет. Лидируют семьи, в которых рождаются первенцы 42,7% (в прошлом году -48%), второй ребенок родился в 41,4% семей (36%-в 2012 году), третий -11,8% (10,7%-2012 году). Если первого ребенка в большинстве случаев женщины рожают в возрасте 24-27 лет, то второго- в возрасте 29-30 лет, третьего-в 30-32. 93 малыша родилось у мамочек в возрасте 40-45 лет.

Несмотря на количественный перевес мальчиков, которых традиционно в нашем регионе рождается больше, есть районы, где больше родилось именно девочек - это Валдайский и Демянский.

За семь месяцев 2013 года на выполнение государственных гарантий по медицинскому обслуживанию женщин и детей первого года жизни в рамках реализации программы «Родовые сертификаты» Новгородское региональное отделение Фонда социального страхования РФ перечислило 40 млн. рублей медицинским организациям. В основном эти средства направляются на обновление медицинского оборудования и лекарственное обеспечение, предназначенное для малышей и женщин, ставших мамами или ожидающих прибавления в семье.</description>
     <pubDate>19 Aug 2013 15:20:30</pubDate>
   </item>

   <item>
     <title>Внимание! Неправомерная выдача листков нетрудоспособности преследуется по закону!</title>
     <link>http://r53.fss.ru/advertisements/107393.shtml</link>
     <description>Ознакомиться с информацией Прокуратуры Новгородской области о неправомерной выдаче листков нетрудоспособности можно по ссылке: http://procuratura.nov.ru/?p=5195</description>
     <pubDate>16 Aug 2013 14:59:35</pubDate>
   </item>

   <item>
     <title>Лифлет о "Плане деятельности Министерство труда и социальной защиты Российской Федерации на 2013-2018 годы"</title>
     <link>http://r53.fss.ru/archive/107312.shtml</link>
     <description>Новгородское региональное отделение ФСС РФ для повышения уровня информированности населения о деятельности Минтруда России растиражировало лифлет о «Плане деятельности Министерство труда и социальной защиты Российской Федерации на 2013-2018 годы». Весь тираж планируется распространять в региональном отделении и во всех представительствах Новгородской области.

 

Посмотреть лифлет Минтруда можно по ссылке: http://www.rosmintrud.ru/2018/plans.pdf</description>
     <pubDate>15 Aug 2013 16:29:12</pubDate>
   </item>

   <item>
     <title>Первый замминистра Сергей Вельмяйкин в интервью "РИА Новости" рассказал о законопроекте о специальной оценке условий труда</title>
     <link>http://r53.fss.ru/archive/107291.shtml</link>
     <description>Свыше 56 тысяч несчастных случаев на производстве произошло в 2012 году, почти три тысячи из них — со смертельным исходом. Изменить эту статистику должен предлагаемый Минтрудом переход от аттестации рабочих мест к специальной оценке условий труда. О том, почему работодателям будет выгодно проводить спецоценку и как это отразится на пакете льгот для работников вредных и опасных производств, в интервью РИА Новости рассказал первый заместитель министра труда и социальной защиты России Сергей Вельмяйкин.
Ознакомиться с интервью можно по ссылке: "РИА Новости" - http://ria.ru/interview/20130812/955743844.html, http://www.rosmintrud.ru/labour/safety/113
</description>
     <pubDate>15 Aug 2013 12:44:10</pubDate>
   </item>

   <item>
     <title>Санаторно-курортное лечение пострадавших на производстве в результате несчастного случая</title>
     <link>http://r53.fss.ru/archive/107219.shtml</link>
     <description>Новгородское региональное отделение ФСС на 2013 год заключило госконтракты на санаторно-курортное лечение пострадавших на производстве на сумму 14384814 руб. Количество закупленных путевок 371, из них 15 путевок для сопровождающих лиц. Путёвки приобретены в следующие санатории:

ФБУ Реабилитационный и учебный Центр ФСС РФ;

ФБУ Центр реабилитации ФСС РФ «Вольгинский»;

ФБУ Центр реабилитации ФСС РФ «Кристалл»;

ЗАО «Курорт Старая Русса»;

ОАО «Санаторий «Магадан»;

ГЛПУ «Санаторий «Хилово».

Всего на учете в региональном отделении состоит 2048 пострадавших.

С начала года 208 санаторных путевок было выдано пострадавшим от производственных факторов и компенсированы затраты на проезд к месту лечения и обратно на сумму 483 тыс. рублей. Четверо пострадавших, получивших спинальную травму в результате несчастного случая на производстве, прошли восстановительное лечение. Такие пострадавшие нуждаются в сопровождении, проезд и лечение которых тоже оплачивает фонд. В течение 42 дней больные получают высококвалифицированную социальную реабилитацию и специализированное санаторно-курортное лечение.</description>
     <pubDate>14 Aug 2013 15:27:24</pubDate>
   </item>

   <item>
     <title>Внимание! Поиск очереди на получение путевки онлайн.</title>
     <link>http://r53.fss.ru/advertisements/107104.shtml</link>
     <description>На нашем сайте граждане льготных категорий, подавшие документы на обеспечение санаторно-курортным лечением, смогут получить информацию о номере в очереди на получение путевки. Для этого Вам надо ввести номер СНИЛС.

Перейти в раздел "Активные заявки льготных категорий граждан" можно по ссылке - http://r53.fss.ru/89950/95917/index.phtml.</description>
     <pubDate>13 Aug 2013 11:20:14</pubDate>
   </item>

   <item>
     <title>Возвращение к труду после несчастного случая</title>
     <link>http://r53.fss.ru/archive/107092.shtml</link>
     <description>С начала текущего года, согласно поисково-мониторинговой системе ФСС, в Новгородской области произошли и признаны страховыми 169 несчастных случаев на производстве. Из них легкие несчастные случаи-138, тяжелые -19, со смертельным исходом-12.

Региональное отделение Фонда социального страхования осуществляет обеспечение путевками на санаторно - курортное лечение граждан, пострадавших вследствие несчастного случая на производстве или профзаболевания. Главная цель таких реабилитационных мероприятий - минимизировать последствия производственной травмы или профессионального заболевания и вернуть работника к трудовой деятельности. В 2013году региональное отделение на лечение пострадавших направило более 1,5 млн.руб. Из граждан, пострадавших на производстве в этом году и прошедших лечение, пятеро вернулись к трудовой деятельности.</description>
     <pubDate>13 Aug 2013 10:10:05</pubDate>
   </item>

   <item>
     <title>План деятельности Министерства труда и социальной защиты Российской Федерации на 2013-2018 годы</title>
     <link>http://r53.fss.ru/advertisements/107088.shtml</link>
     <description>Новгородское региональное отделение Фонда социального страхования РФ сообщает, что на основании поручений Президента Российской Федерации, содержащихся в указах Президента Российской Федерации от 7 мая 2012 г. № 596-606, Основных направлениях деятельности Правительства Российской Федерации на период до 2018 года, утвержденных 31 января 2013 г., иных поручений Президента Российской Федерации и Правительства Российской Федерации сформирован план деятельности Министерства труда и социальной защиты Российской Федерации на 2013-2018 гг.

В целях информирования граждан на сайте Новгородского регионального отделения Фонда появился новый раздел: "План деятельности Министерства труда и социальной защиты РФ на 2013-2018"
http://www.rosmintrud.ru/ministry/programms/9
http://government.ru/info/761
 

Ознакомиться с планом можно по ссылке - http://www.rosmintrud.ru/2018.
</description>
     <pubDate>13 Aug 2013 10:06:10</pubDate>
   </item>

   <item>
     <title>Процент испорченных листков нетрудоспособности снижается</title>
     <link>http://r53.fss.ru/archive/106969.shtml</link>
     <description>Почти два года в стране действует новая форма листов нетрудоспособности, вызвавшая на первом этапе немало проблем у медицинских организаций, страхователей и застрахованных. В 2011 году количество испорченных листков нетрудоспособности, выдаваемых медицинскими организациями в Новгородской области доходило до 50%. Сотрудники регионального отделения оперативно отреагировали на ситуацию, организовав информационно-разъяснительную работу с медицинскими организациями и страхователями. Проводили семинары, выпустили без использования бюджетных средств памятку по заполнению листков нетрудоспособности, разместили всю необходимую информацию на сайте. Проводимая работа дала свои результаты - количество испорченных листков нетрудоспособности сократилось в 1 полугодии 2013 года до 9,3%, но процент испорченных листков остается еще очень высоким. Максимальный процент испорченных листков должен составлять не более 4% от количества выданных листков.

Основная причина появления испорченных бланков - ошибки в строке « место работы- наименование организации». Поэтому специалисты регионального отделения ФСС РФ рекомендуют предприятиям и организациям довести до сведения всех застрахованных граждан, правильное написание наименования своей организации для листков нетрудоспособности. Если оно полностью не входит в отведенные клетки, то применять сокращенное наименование. Если ошибка в наименовании предприятия не мешает идентифицировать страхователя, то не стоит требовать от работников переоформления листа - лучше сначала обратиться за консультацией в региональное отделение по телефонам 8-(816-2)- 789-106 или 786-434.

Анализ, проведенный ФСС РФ, показал, что в регионах, где для заполнения листков применяется программное обеспечение, количество испорченных листков значительно снижается. На сайте Фонда социального страхования РФ и отделения размещена бесплатная компьютерная программа, позволяющая автоматизировать процесс оформления листка. В настоящее время из 97 медицинских учреждений, имеющих лицензию по экспертизе временной нетрудоспособности только 24 медицинских учреждения при заполнении листка используют программное обеспечение.</description>
     <pubDate>09 Aug 2013 14:30:05</pubDate>
   </item>

   <item>
     <title>Вы спрашивали? - Отвечаем на наиболее часто задаваемые вопросы по выдаче листков нетрудоспособности.</title>
     <link>http://r53.fss.ru/advertisements/106870.shtml</link>
     <description>1. Выдача листка нетрудоспособности по уходу за больным ребенком другому члену семьи, если мать находится в отпуске по беременности и родам в связи с рождением другого ребенка, либо по уходу за другим ребенком до 1,5 лет.

Ответ. В таких случаях листок может быть выдан другому члену семьи, т.е. другому застрахованному лицу в связи с наступление страхового случая по временной нетрудоспособности в связи с уходом за больным членом семьи


 

2. Продление листка нетрудоспособности свыше 15 дней. Может ли лечащий врач единолично продлевать листок нетрудоспособности в случаях временной нетрудоспособности, длящейся более 15 календарных дней, в промежутках между решениями врачебной комиссии?

Ответ. Закон (323-ФЗ) однозначно определяет, что каждое продление листка нетрудоспособности (но не более чем на пятнадцать календарных дней) после первых 15 календарных дней временной нетрудоспособности может осуществляться только по решению врачебной комиссии. Отсчет этих 15 дней начинается с момента выдачи первичного листка нетрудоспособности, а не по каждому листку отдельно, даже если они продлены в разных медицинских организациях т.е. в пределах одного случая временной нетрудоспособности. Собственно с советских времен в этом аспекте ничего не изменилось. Изменения коснулись права врача единолично продлевать листок в пределах тех 15 дней, которые были выделены врачебной комиссией. Теперь у врача такого права нет. Каждое продление свыше 15 дней оформляется двумя подписями.

 

 

3. Выдача листка нетрудоспособности на послеродовый период генетической матери при рождении ребенка суррогатной матерью.

Ответ. Не предусмотрено.


 

4. Страхователи по-прежнему обеспокоены вопросом о возможности принятия к оплате листка нетрудоспособности при ошибке в наименовании места работынетрудоспособного гражданина, неточном указании места работы.

Ответ. Да, такие листки принимаются к оплате в том случае если имеется возможность идентифицировать страхователя и установить принадлежность к нему застрахованного лица. У территориального органа Фонда не будет оснований для непринятия к зачету расходов на выплату пособия по данному листку нетрудоспособности. Неверное заполнение графы «место работы» нельзя считать ошибкой медицинской организации при заполнении листка нетрудоспособности, требующей переоформления листка и влекущей отказ в назначении и выплате пособия.



 

5. Выдача листка нетрудоспособности дополнительно на 16 дней при осложненных родах как «первичного» или «продолжения».

Ответ. Полагаем целесообразным оформлять такие листки как «продолжение». Однако, согласно Инструкции о порядке предоставления послеродового отпуска при осложненных родах, утвержденной 23 апреля 1997 года Минздравом России к осложненным родам отнесены, в том числе роды, осложнившиеся заболеваниями, развивающимися либо диагностируемыми после выписки женщины из родильного дома. В связи с этим листки нетрудоспособности на дополнительные 16 календарных дней, оформленные как «первичные» с указанием в строке «Причина нетрудоспособности» кода 05 и кода 020 в соответствующих ячейках, предлагаем не считать выданными и оформленными с нарушением Порядка, требующим их переоформления, в том случае если медицинская организация упорствует. Такие листки не влекут отказ в выплате пособия страхователем и непринятие страховщиком к зачету расходов, произведенных на их основании.


 

 

6. Использование при заполнении листка нетрудоспособности стирающихся «чернил» и «исчезающих чернил».

Ответ. Беспокойство работодателей оправдано, потому что в этих случаях неясно кем именно вносились исправления в записи. Рекомендуем по каждому обращению работодателей с подобными листками проводить внеплановые проверки, сверять данные на листке с данными в учетной и медицинской документации в медорганизациях.




7. Выдача листка нетрудоспособности по беременности и родам единолично врачом акушером-гинекологом или врачом общей практики без врачебной комиссии.

Ответ. Выдача листков нетрудоспособности должна осуществляться в соответствии с Порядком выдачи листков нетрудоспособности (далее – Порядок), утвержденным приказом Минздравсоцразвития России от 29.06.2011 № 624н. Во всех случаях выдачи листков нетрудоспособности по беременности и родам для единовременной выдачи листка нетрудоспособности вынесение решения врачебной комиссией Порядком не предусматривается и, соответственно, проставление в листке нетрудоспособности подписи председателя врачебной комиссии не требуется.
Данные разъяснения направлялись региональным отделениям Фонда социального страхования Российской Федерации (далее – Фонд) в письме Фонда от 23.12.2011 № 14-03-11/15-16055</description>
     <pubDate>08 Aug 2013 10:22:12</pubDate>
   </item>

   <item>
     <title>Мониторинг качества государственных услуг</title>
     <link>http://r53.fss.ru/archive/106724.shtml</link>
     <description>Мониторинг проводится по качеству предоставления государственной услуги по обеспечению инвалидов техническими средствами реабилитации (ТСР) и (или) услугами отдельных категорий граждан из числа ветеранов протезами (кроме зубных протезов), протезно-ортопедическими изделиями (ПОИ), а также по выплате компенсации за самостоятельно приобретенные инвалидами ТСР (ветеранами протезы (кроме зубных протезов), ПОИ) и (или) оплаченные услуги и ежегодной денежной компенсации расходов инвалидов на содержание и ветеринарное обслуживание собак-проводников

и качеству предоставления государственной услуги по назначению обеспечения по обязательному социальному страхованию от несчастных случаев на производстве и профессиональных заболеваний в виде оплаты дополнительных расходов, связанных с медицинской, социальной и профессиональной реабилитацией застрахованного при наличии прямых последствий страхового случая.

За указанный период на вопросы ответило более 1300 человек. Анализ поступивших анкет показывает, что большинство граждан устраивает график работы регионального отделения и его подразделений. При личном приеме сотрудниками отделения получатели госуслуг не сталкивались с очередями, их устраивает отношение сотрудников, место ожидания.

Анкетирование продлится до конца года. Перед региональным отделением стоит задача довести степень удовлетворенности граждан качеством и доступностью госуслуг к началу 2014 года до семидесяти процентов.

Заполнить анкеты можно в региональном отделении, в учреждениях МСЭ, а также в электронном виде на сайте отделения r53.fss.ru в разделе "Мониторинг качества государственных услуг".</description>
     <pubDate>06 Aug 2013 14:46:13</pubDate>
   </item>

   <item>
     <title>Обновления на сайте! Должники-страхователи</title>
     <link>http://r53.fss.ru/advertisements/106666.shtml</link>
     <description>На сайт в раздел "Списки страхователей-должников" добавлена информация: Должники по итогам отчетной компании на 30.07.2013.</description>
     <pubDate>05 Aug 2013 15:44:12</pubDate>
   </item>

   <item>
     <title>Спасибо за Вашу работу!</title>
     <link>http://r53.fss.ru/archive/106570.shtml</link>
     <description>В Новгородское региональное отделение Фонда социального страхования РФ на имя управляющего поступило благодарственное письмо от новгородки.

Самые добрые слова за индивидуальный подход и доброжелательность, за квалифицированную помощь в решении вопроса по обеспечению путевкой на санаторно-курортное лечение и проездом к месту лечения и обратно ее ребенка-инвалида были адресованы Струговой Светлане Ивановне – главному специалисту отдела страхования на случай временной нетрудоспособности и в связи с материнством и коллективу в целом.

«Спасибо за честную и добросовестную работу Ваших работников. Мы ценим и уважаем Ваш труд», - слова благодарности из письма новгородки.</description>
     <pubDate>02 Aug 2013 16:10:33</pubDate>
   </item>

   <item>
     <title>Интервью на телеканале Россия-24. Пилотный проект</title>
     <link>http://r53.fss.ru/archive/106420.shtml</link>
     <description>31 июля 2013 года на телеканале «Россия-24» гостем студии была заместитель управляющего Новгородским региональным отделением Фонда социального страхования РФ СВЕТЛАНА ВИКТРОВНА МИХАЙЛОВА. Из десятиминутного интервью, которое вела телеведущая Анжелика Королева, зрители узнали о совещании в г.Тамбове, посвященном пилотному проекту, реализуемому в восьми регионах Российской Федерации, включая Новгородскую область. Такое совещание проводилось впервые. Его участники вместе анализировали результаты работы в рамках пилотного проекта и сделали общий вывод, что новый порядок выплаты пособий по временной нетрудоспособности, беременности и родам непосредственно Фондом позволил работающим людям своевременно получать пособия по обязательному социальному страхованию независимо от финансового положения предприятия.

В интервью также подробно освещались положительные результаты реализации пилотного проекта на территории Новгородской области.</description>
     <pubDate>01 Aug 2013 10:15:45</pubDate>
   </item>

   <item>
     <title>Автомобили «Лада» - инвалидам</title>
     <link>http://r53.fss.ru/archive/106394.shtml</link>
     <description>Часто активную жизненную позицию занимают люди, пострадавшие когда-то на производстве. И в этом им помогает Фонд социального страхования РФ, обеспечивая их техническим средствами реабилитации, в том числе автомобилями.

На днях в Великом Новгороде состоялось вручение автомобилей «Лада» инвалидам Новгородской области. На этот раз счастливыми обладателями новых автомобилей стали два жителя Новгородской области. Получая документы и ключи от новенькой машины, они благодарили Фонд за постоянную поддержку и заботу государства о людях, пострадавших в результате несчастных случаев на производстве. «Мы можем теперь жить достойно и расширить свои возможности», - говорили они.</description>
     <pubDate>30 Jul 2013 17:20:12</pubDate>
   </item>

   <item>
     <title>АНОНС ВИДЕОИНФОРМАЦИИ НА ТЕЛЕКАНАЛЕ «РОССИЯ-1» и ИНТЕРВЬЮ НА ТЕЛЕКАНАЛЕ «РОССИЯ-24»</title>
     <link>http://r53.fss.ru/archive/106135.shtml</link>
     <description>Видеоинформация о деятельности Новгородского регионального отделения Фонда социального страхования РФ и совещании в г. Тамбове, посвященном годовым итогам реализации пилотного проекта в восьми областях и республиках Российской Федерации, будет транслироваться на телеканале «Россия-1» 31 июля 2013 г. в 7 час. 35 мин. и в 8 час. 35 мин.

 

Десятиминутное интервью с заместителем управляющего Новгородским региональным отделением Фонда социального страхования РФ СВЕТЛАНОЙ ВИКТОРОВНОЙ МИХАЙЛОВОЙ, участницей совещания по пилотному проекту в г. Тамбове, вы сможете посмотреть вечером 31 июля 2013 г. на телеканале «Россия-24» в 18 час. 20 мин., 19 час. 20 мин. и в 23 часа 20 мин.

Тема: «Итоги реализации пилотного проекта (за год) в Новгородской области и других территориях РФ. Совещание в Тамбове». Каковы результаты этого эксперимента, рассчитанного на большую, чем раньше, социальную защищенность трудящихся? Целесообразно ли было переходить на прямые выплаты пособий непосредственно Фондом? Довольны ли люди новым порядком и сроками выплаты пособий по временной нетрудоспособности, беременности и родам? Все эти и другие вопросы были освещены в беседе.</description>
     <pubDate>29 Jul 2013 12:55:12</pubDate>
   </item>


   <item>
     <title>О результатах пилотного проекта за год</title>
     <link>http://r53.fss.ru/archive/105832.shtml</link>
     <description>Прошел год с начала реализации на территории Новгородской области пилотного проекта Фонда социального страхования РФ. Пилотный проект, означавший переход на прямые выплаты пособий по обязательному социальному страхованию, сначала был запущен в Нижнем Новгороде и Карачаево-Черкесской республике с 1 июля 2011 года, а ровно год спустя к нему присоединились еще шесть регионов, включая Новгородскую область.

17 июля в Тамбове состоялось совещание по итогам реализации «Пилотного проекта» Фонда социального страхования РФ. На нем присутствовали председатель Фонда А.С. Кигим, заместитель председателя, заместитель руководителя департамента Фонда, руководители восьми региональных отделений Фонда, участвующих в реализации пилотного проекта, представители «Общественного объединения работодателей «Российский союз промышленников и предпринимателей», заместитель председателя Федерации Независимых Профсоюзов России, а также работодатели Тамбовской области, представители Федеральной налоговой службы. Новгородское региональное отделение Фонда социального страхования РФ представляли заместитель управляющего отделением Светлана Викторовна Михайлова и начальник отдела назначения и осуществления страховых выплат застрахованным гражданам Мария Сергеевна Трофимова.

Участники совещания на конкретных примерах и цифрах анализировали результаты работы в рамках пилотного проекта, сравнивали выплату пособий социального страхования гражданам до и после введения пилотного проекта. И пришли к общему выводу, что прямые выплаты пособий позволили застрахованным гражданам своевременно получать пособия по обязательному социальному страхованию независимо от финансового положения предприятия, работодателя. А страхователям (то есть самим предприятиям и организациям) – не отвлекать собственные средства на выплату пособий по обязательному социальному страхованию. Что касается Фонда, то он получил возможность в реальном времени изучать заболеваемость и осуществлять контроль выданных листков нетрудоспособности.

На совещании все участники без исключения, и представители работодателей, и профсоюзы высказали положительные отзывы о пилотном проекте. Все регионы, участвующие в проекте подтвердили, что переход на прямые выплаты пособий – это реальная социальная защита и государственные гарантии застрахованным гражданам.

Конечно, на совещании возник вопрос, будет ли опыт восьми регионов распространен на других территориях Российской Федерации. К сожалению, несмотря на положительный опыт, пока распространение пилотного проекта на другие регионы не планируется. Вместе с тем принято решение о совершенствовании программного продукта по расчету пособий, по электронному взаимодействию и обмену информацией между региональным отделением Фонда и страхователем. Кроме того в настоящее время Министерством здравоохранения РФ реализуется на территориях РФ проект по внедрению электронной медицинской карты пациента, благодаря которой появится возможность электронного документооборота между ЛПУ (лечебно-профилактическим учреждением) и Фондом.

А теперь - о конкретных результатах реализации пилотного проекта на территории Новгородской области. За год в Новгородском региональном отделении было назначено и выплачено 247 тысяч пособий на сумму около 1,5 млрд. руб. Конечно, встает вопрос, хватит ли в области начисленных и перечисленных страховых взносов для выплаты пособий, ведь выплата пособий застрахованным гражданам напрямую связана с начислением и своевременным перечислением страхователями взносов. За период работы в пилотном проекте с 1 июля 2012 г. по 1 июля 2013 г. предприятиями начислено 1,3 млрд. рублей, перечислено в Новгородское отделение Фонда около 1,2 млрд. рублей, а пособий выплачено на сумму почти 1,5 млрд. рублей. Таким образом, область находится на дотации, которая в первом полугодии 2013 года составила около 180 млн. рублей. В области есть предприятия - должники, которые несвоевременно уплачивают взносы, накапливают долги, что негативно сказывается на финансовой стабильности Новгородского отделения Фонда.

Как же оценивают прямые выплаты пособий сами застрахованные граждане? Судя по тому, что в отделение Фонда жалобы от застрахованных граждан не поступали, новый порядок выплаты пособий непосредственно Фондом всех устраивает. Пособие по уходу за детьми отделение Фонда выплачивает в первые дни месяца. Выплата пособий по временной нетрудоспособности, беременности и родам в настоящее время осуществляется в течение 5-7 дней, что вполне удовлетворяет людей. Целесообразность введения пилотного проекта, ориентированного на большую, чем раньше, социальную защищенность трудящихся, то есть внедрения в жизнь новой системы выплат пособий непосредственно Фондом, была убедительно доказана. Если, например, в предыдущие годы работодатели Новгородской области не оплатили работающим людям тысячи больничных листков, то за год реализации пилотного проекта в Новгородской области проблема с невыплатой пособий фактически ушла полностью.</description>
     <pubDate>24 Jul 2013 16:19:42</pubDate>
   </item>

   <item>
     <title>Куда идут страховые взносы, уплачиваемые работодателями в ФСС РФ?</title>
     <link>http://r53.fss.ru/advertisements/105752.shtml</link>
     <description>Система страховых взносов защищает работодателей (страхователей) и работников (застрахованных) в случае временной нетрудоспособности и от несчастных случаев на производстве.

Работодатель каждый месяц отчисляет за работников в Фонд взносы по двум видам страхования: на случай временной нетрудоспособности и в связи с материнством и на обязательное социальное страхование от несчастных случаев на производстве и профессиональных заболеваний.

Фонд, в свою очередь, страхует работников, гарантируя им выплату части заработной платы, которой работник лишается на время болезни или в связи с утратой трудоспособности. То есть выступает как резервный фонд, откуда при необходимости работнику перечисляются накопленные средства.

За счет страховых взносов на случай временной нетрудоспособности и в связи с материнством работники могут получить пособия:

    - по временной нетрудоспособности,
    - по беременности и родам,
    - единовременное - работающим женщинам, вставшим на учет в ранние сроки беременности,
    - единовременное - при рождении ребенка,
    - ежемесячное - по уходу за ребенком (до 1,5 лет),
    - на погребение.

Каждый работник знает: заболел - нужно взять в поликлинике лист нетрудоспособности, но о том, что не всем он может быть оплачен, многие не задумываются, пока здоровы.

Листы нетрудоспособности оплачиваются только тем работникам, которые состоят в трудовых отношениях с работодателем и за которых работодатель отчисляет страховые взносы в ФСС. Размер же пособия по временной нетрудоспособности, как и всех остальных выплат, напрямую зависит от заработной платы. При этом учитывается только официальная зарплата, часть зарплаты, полученная в конверте, в расчет не берется. Работая за “серую” зарплату, будущие мамы, например, лишают себя части “декретных”.

Страховые взносы от несчастных случаев на производстве и профзаболеваний идут на выплату пособий пострадавшим, предупредительные меры по сокращению производственного травматизма и профзаболеваний, лечение и реабилитацию пострадавших от несчастных случаев на производстве.

Для работников это значит, что Фонд страхует их на случай получения профессионального заболевания или травмы на производстве, компенсируя работнику часть заработка. Кроме того, часть средств идет на организацию реабилитации пострадавших.

Работодатель же, в свою очередь, за счет отчисляемых средств может постараться сократить количество заболевших и число несчастных случаев на производстве, приобретая специальные защитные средства.

Не перечисляя страховые взносы, работодатель лишает себя и своих работников гарантированных государством выплат и нарушает закон!

Подробнее информацию о размерах и правилах выплат можно найти на сайте Новгородского регионального отделения http://r53.fss.ru в разделе «Застрахованным».</description>
     <pubDate>24 Jul 2013 08:32:25</pubDate>
   </item>

   <item>
     <title>Сотрудники отделения приняли участие в выездном совещании в Тамбове</title>
     <link>http://r53.fss.ru/archive/105751.shtml</link>
     <description>Заместитель управляющего Новгородским региональным отделением Фонда социального страхования С.В.Михайлова и начальник отдела назначения и осуществления страховых выплат застрахованным гражданам М.С.Трофимова приняли участие в выездном совещании в Тамбове, посвященном итогам реализации пилотного проекта.

Возглавил встречу  Председатель Фонда Андрей Кигим. Среди участников -  представители всех восьми пилотных регионов, в том числе и Новгородская область, которая присоединилась к проекту с 1 июля 2012 года.

На встрече обсуждались проблемы и перспективы развития системы социального страхования. В ходе обсуждения были проанализированы положительные и проблемные стороны пилотного проекта. Итогом совещания стало общее мнение присутствующих о необходимости продолжения реализации пилотного проекта.
Всего за год реализации пилотного проекта в Новгородской области региональным отделением выплачено свыше 246 тыс. пособий на сумму более 1,4 млрд рублей.</description>
     <pubDate>24 Jul 2013 08:30:01</pubDate>
   </item>

   <item>
     <title>Новые проекты ФСС : «Реестр инвалидов», «Электронный больничный» и «Социальный персональный кабинет».</title>
     <link>http://r53.fss.ru/archive/105610.shtml</link>
     <description>Председатель Фонда социального страхования Российской Федерации Андрей Кигим посетил Липецкую область

18 июля 2013 года председатель Фонда социального страхования Российской Федерации Андрей Кигим провел в Липецке рабочее совещание с руководителями государственных структур области в рамках реализации пилотных проектов «Реестр инвалидов», «Электронный больничный» и «Социальный персональный кабинет».

 Андрей Кигим отметил, что благодаря внедрению электронного правительства оказание услуг гражданам и организациям вышло на новый уровень. «Это сегодня одно из важнейших направлений работы. Мы рассчитываем при поддержке администрации Липецкой области реализовать ряд проектов, в том числе «Реестр инвалидов», для более быстрого учета и качественного обслуживания этой категории граждан», - добавил председатель Фонда. В этой базе данных будет собрана полная информация о каждом инвалиде, содержащаяся в медицинских учреждениях, Пенсионном фонде, Фонде социального страхования, ЗАГСах и других учреждениях.

Андрей Кигим встретился с губернатором Липецкой области Олегом Королевым, который подчеркнул особую важность сотрудничества области с Фондом социального страхования.

В особой экономической зоне «Липецк» глава Фонда обсудил с представителями работодателей меры по улучшению условий труда и повышению его безопасности, снижению производственного травматизма и профессиональных заболеваний.

В тот же день Андрей Кигим провел встречу с представителями общественных организаций инвалидов.

В рамках рабочего визита председатель Фонда социального страхования принял участие в торжественной церемонии открытия нового здания Липецкого регионального отделения Фонда, в котором предусмотрены все условия для обеспечения его доступности для маломобильных групп населения.

 

Региональные средства массовой информации широко осветили визит председателя Фонда:

- «Липецких инвалидов избавят от беготни по кабинетам» (http://www.lipetskmedia.ru/news/view/25781-V_Lipyetskoii.html)

- «ЛРО Фонда соцстраха переехало в новое здание» (http://lipetsktime.ru/news/society/lro_fonda_sotsstrakha_pereekhalo_v_novoe_zdanie/#.Uej-DI1M-5I)

- «В Липецкой области создадут «реестр инвалидов» (http://lrnews.ru/news/full/48413/)

- «Липецкому соцстраху отстроили дворец» (http://www.lipetskmedia.ru/news/view/25785-Lipyetskomu_sotsstrahu.html)</description>
     <pubDate>19 Jul 2013 12:33:10</pubDate>
   </item>

   <item>
     <title>Вниманию застрахованных граждан! Вы можете сами рассчитать своё пособие!</title>
     <link>http://r53.fss.ru/advertisements/104463.shtml</link>
     <description>На Портале Фонда социального  страхования есть калькулятор расчета пособия по временной нетрудоспособности, по беременности и рода, по уходу за ребенком до достижения им возраста  полутора лет.

Ссылка на калькулятор расчета пособия: http://portal.fss.ru/fss/sicklist/guest</description>
     <pubDate>16 Jul 2013 08:47:40</pubDate>
   </item>

   <item>
     <title>Установлен перечень показаний и противопоказаний для обеспечения инвалидов техническими средствами реабилитации</title>
     <link>http://r53.fss.ru/advertisements/103690.shtml</link>
     <description>14 июня 2013 года вступил в силу приказ Министерства труда и социальной защиты РФ от 18 февраля 2013 г. № 65н «Об утверждении перечня показаний и противопоказаний для обеспечения инвалидов техническими средствами реабилитации» (далее- Приказ).

Настоящим Приказом установлен перечень показаний и противопоказаний для обеспечения инвалидов техническими средствами реабилитации, которые специалисты медико-социальной экспертизы определяют на основе оценки стойких расстройств функций организма, обусловленных заболеваниями, последствиями травм и дефектами. По медицинским показаниям и противопоказаниям выявляют необходимость предоставления инвалиду технических средств реабилитации для компенсации или устранения стойких ограничений жизнедеятельности.

Для справки: приказ Министерства труда и социальной защиты РФ от 18 февраля 2013 г. № 65н «Об утверждении перечня показаний и противопоказаний для обеспечения инвалидов техническими средствами реабилитации» зарегистрирован в Минюсте РФ 27 марта 2013 г. регистрационный № 27906.

Текст приказа опубликован в Бюллетене нормативных актов федеральных органов исполнительной власти от 3 июня 2013 г. № 22.</description>
     <pubDate>10 Jul 2013 11:12:30</pubDate>
   </item>

   <item>
     <title>Предупреждение производственного травматизма – за счет средств Фонда социального страхования РФ</title>
     <link>http://r53.fss.ru/archive/103685.shtml</link>
     <description>В соответствии с Трудовым кодексом РФ работодатель должен обеспечить работникам безопасные условия работы и охрану труда. Фонд социального страхования РФ осуществляет для предприятий и организаций финансирование предупредительных мер по сокращению производственного травматизма и профессиональных заболеваний работников.

В текущем году на эти цели планируется направить порядка 22,5 млн. рублей, что на 1,5 млн. рублей больше, чем в 2012 году.



Уже приняли участие в финансировании предупредительных мер организации города и области, такие как:

«ЮПМ-Кюммене Чудово», ЗАО «Проектстрой», Мостостроительный отряд №75 филиал ОАО «Мостостроительный трест №6», ОАО «Акрон», ЗАО «Волховец», ООО «Акрон-Ремонт».

Работа отделения в данном направлении осуществляется в соответствии с приказом Минздравсоцразвития России от 10.12.2012 г. №580н «Об утверждении правил финансового обеспечения предупредительных мер по сокращению производственного травматизма и профессиональных заболеваний работников и санаторно-курортного лечения работников, занятых на работах с вредными и (или) опасными производственными факторами».

 

Финансовому обеспечению в 2013 году за счет сумм страховых взносов на обязательное социальное страхование от несчастных случаев на производстве и профессиональных заболеваний подлежат следующие расходы:

1. по проведению аттестации рабочих мест по условиям труда;

2. по обучению по охране труда отдельных категорий работников;

3. по реализации мероприятий по приведению уровней запыленности и загазованности воздуха, уровней шума и вибрации и уровней излучений на рабочих местах в соответствие с государственными нормативными требованиями охраны труда;

4. на приобретение работникам, занятым на работах с вредными и (или) опасными производственными условиями труда средств индивидуальной защиты (спецодеждой, обувью и др.);

5. на санаторно-курортное лечение работников, занятых на работах с вредными и (или) опасными производственными факторами;

6. по проведению обязательных периодических медицинских осмотров (обследований) работников, занятых на работах с вредными и (или) опасными производственными факторами;

7. на обеспечение работников лечебно-профилактическим питанием;

8. на приобретение приборов для определения наличия и уровня содержания алкоголя (алкотестеры);

9. на приобретение приборов контроля за режимом труда и отдых водителей (тахографов).

 

Обращаем внимание, что объем средств, направляемых страхователем на финансовое обеспечение предупредительных мер, не может превышать 20 процентов сумм страховых взносов, начисленных им за предшествующий календарный год, за вычетом расходов на выплату обеспечения по указанному виду страхования, произведенных страхователем в предшествующем календарном году.

Работодатели могут обращаться с заявлением о финансовом обеспечении предупредительных мер в Новгородское региональное отделение Фонда социального страхования РФ до 1 августа 2013 г.

Страхователь несет ответственность за целевое и полное использование средств Фонда на финансовое обеспечение предупредительных мер и в случае неполного использования указанных средств сообщает об этом в территориальный орган Фонда по месту своей регистрации до 10 октября текущего года.

Страхователям, зарегистрированным в территориальных органах Фонда социального страхования, в текущем году возмещают расходы на предупредительные меры по сокращению производственного травматизма и профзаболеваний работников.

Для получения указанных средств страхователь обращается в территориальный орган Фонда по месту регистрации с заявлением о возмещении расходов на оплату названных мер с представлением документов, подтверждающих такие затраты, не позднее 15 декабря соответствующего года.

Расходы, фактически произведенные страхователем, но не подтвержденные документами о целевом использовании средств, не подлежат возмещению.

 

Телефон для справок: (8-8162) 732-095 ;732-064.</description>
     <pubDate>10 Jul 2013 10:40:30</pubDate>
   </item>

   <item>
     <title>Принят закон, позволяющий отделениям ФСС запрашивать в банках данные по страхователям</title>
     <link>http://r53.fss.ru/archive/103684.shtml</link>
     <description>Госдума приняла закон, предоставляющий территориальным органам Фонда социального страхования РФ права запрашивать в кредитных организациях необходимые сведения по счетам страхователей.

Закон направлен на обеспечение перехода Фонда соцстрахования РФ к реализации предоставления органами Фонда государственных услуг по выплате пособий застрахованным лицам и устранения существующих в настоящее время пробелов в правовом регулировании данных вопросов.

Изменения вносятся в закон "Об обязательном социальном страховании на случай временной нетрудоспособности и в связи с материнством".

Как отмечается в пояснительной записке к документу, закон направлен на обеспечение перехода Фонда соцстрахования РФ к реализации предоставления органами Фонда государственных услуг по выплате пособий застрахованным лицам и устранения существующих в настоящее время пробелов в правовом регулировании данных вопросов.

Кроме того, территориальные органы ФСС могут запрашивать у страхователя сведения об остатках денежных средств на счетах страхователя и недостаточности этих средств для удовлетворения всех предъявленных к счетам требований. В случае, если указанные сведения не были представлены страхователем в территориальный орган Фонда, он вправе запрашивать такие сведения в банках при принятии решений о назначении и выплате пособий лицам, подлежащим обязательному соцстрахованию на случай временной нетрудоспособности и в связи с материнством. Кроме того, в случае недостаточности средств на счетах страхователя в банках для удовлетворения всех предъявленных к счетам требований территориальные органы Фонда могут принимать решение об отказе в выделении страхователю требуемых средств на выплату страхового обеспечения.

 

Источник: http://ria.ru/economy/20130702/947141639.html</description>
     <pubDate>10 Jul 2013 10:36:15</pubDate>
   </item>

   <item>
     <title>ГОД РАБОТЫ В ПИЛОТНОМ ПРОЕКТЕ</title>
     <link>http://r53.fss.ru/archive/103158.shtml</link>
     <description>С 1 июля 2012 года Новгородская область живет и работает в пилотном проекте Фонда социального страхования РФ. Пилотный проект предусматривает новый порядок выплаты пособий работающим гражданам, теперь назначает и выплачивает пособия Фонд социального страхования.

Всего за период реализации пилотного проекта региональным отделением было выплачено свыше 246 тыс. пособий на сумму более 1,4 млрд рублей. Из них 67% от общей суммы средств было направлено на выплату пособий по временной нетрудоспособности, 26,3% - по уходу за ребенком до полутора лет, 2,38% - на пособия по беременности и родам, почти 2% - на единовременные пособия при рождении ребенка.

Благодаря огромной работе всех сотрудников Новгородского регионального отделения Фонда социального страхования РФ по переходу на новый порядок выплат пособий, пилотный проект в регионе реализуется успешно. Новгородцы оценили преимущества нового порядка выплат, т.к. он направлен на защиту прав работников. Все пособия выплачиваются своевременно, в полном объеме и получатели уверены в правильности исчисления пособий. Работа в пилотном проекте Новгородского регионального отделения будет продолжена.

О реализации пилотного проекта на территории Новгородской области можно будет узнать из интервью заместителя управляющего региональным отделением Светланы Викторовны Михайловой 24 июля на телеканале «Россия 24».</description>
     <pubDate>04 Jul 2013 13:48:01</pubDate>
   </item>

   <item>
     <title>ФСС РФ ПРИКАЗ от 17 сентября 2012г. N335 Об утверждении форм документов, применяемых для выплаты в 2012 и 2013 годах</title>
     <link>http://r53.fss.ru/advertisements/102990.shtml</link>
     <description>Департаментом страхования на случай временной нетрудоспособности и в связи с материнством совместно с Департаментом проектов развития социальных информационных систем Фонда социального страхования Российской Федерации разработан формат для возможности заполнения форм документов, утверждённых приказом ФСС РФ от 17.09.2012 N 335 "Об утверждении форм документов, применяемых для выплаты в 2012 и 2013 годах страхового обеспечения и иных выплат в субъектах Российской Федерации, участвующих в реализации пилотного проекта, предусматривающего назначение и выплату застрахованным лицам страхового обеспечения по обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством и по обязательному социальному страхованию от несчастных случаев на производстве и профессиональных заболеваний, иных выплат и расходов территориальными органами Фонда социального страхования Российской Федерации", на печатающих устройствах.
Скачать формы документов можно по ссылке: http://fss.ru/ru/fund/77496/77498/89137.shtml
</description>
     <pubDate>02 Jul 2013 16:25:53</pubDate>
   </item>

   <item>
     <title>Вступил в силу Приказ Минтруда России от 30.04.2013 N 182н Об утверждении формы и порядка выдачи справки о сумме заработной платы, иных выплат и вознаграждений</title>
     <link>http://r53.fss.ru/advertisements/102988.shtml</link>
     <description>Вступил в силу Приказ Минтруда России от 30.04.2013 N 182н "Об утверждении формы и порядка выдачи справки о сумме заработной платы, иных выплат и вознаграждений за два календарных года, предшествующих году прекращения работы (службы, иной деятельности) или году обращения за справкой о сумме заработной платы, иных выплат и вознаграждений, и текущий календарный год, на которую были начислены страховые взносы, и о количестве календарных дней, приходящихся в указанном периоде на периоды временной нетрудоспособности, отпуска по беременности и родам, отпуска по уходу за ребенком, период освобождения работника от работы с полным или частичным сохранением заработной платы в соответствии с законодательством Российской Федерации, если на сохраняемую заработную плату за этот период страховые взносы в Фонд социального страхования Российской Федерации не начислялись"
Скачать текст приказа можно на сайте в разделе "Пилотный проект"-->"Законодательство"</description>
     <pubDate>02 Jul 2013 16:14:25</pubDate>
   </item>

   <item>
     <title>Обновлена программа АРМ "Подготовка расчетов для ФСС"</title>
     <link>http://r53.fss.ru/advertisements/102668.shtml</link>
     <description>На сайте размещена новая версия программы АРМ "Подготовка расчетов для ФСС" (Версия: 2.0.3.5, Дата: 28.06.2013)

Скачать новую версию программы можно на сайте в разделе "Пилотный проект"-->"Программы"</description>
     <pubDate>01 Jul 2013 10:38:40</pubDate>
   </item>

   <item>
     <title>Интервью на телеканале Россия-24. Профилактика производственного травматизма</title>
     <link>http://r53.fss.ru/archive/102664.shtml</link>
     <description>26 июня 2013 года на телеканале «Россия-24» гостем студии была начальник отдела страхования профессиональных рисков Новгородского регионального отделения Фонда социального страхования РФ ВЕРА ПЕТРОВНА МАКСИМОВА.

Снижение профессионального риска путем финансового обеспечения предупредительных мер по сокращению производственного травматизма – одна из главных задач Фонда. Из десятиминутного интервью зрители узнали о профилактике производственного травматизма, о том, какие мероприятия, проведенные работодателем, можно возместить за счет начисленных страховых взносов по страхованию от несчастных случаев на производстве и профзаболеваний, какова финансовая база программы финансирования предупредительных мер и что еще можно успеть сделать в 2013 году для участия в этой программе. А также о том, снижается ли производственный травматизм в Новгородской области в результате проводимой Фондом социального страхования работы.</description>
     <pubDate>27 Jun 2013 08:27:01</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЕ! Информация по электронной цифровой подписи</title>
     <link>http://r53.fss.ru/advertisements/102637.shtml</link>
     <description>В закон № 63-ФЗ «Об электронной подписи» (Собрание законодательства Российской Федерации, 2011, № 15, ст. 2036) внесены изменения, в соответствии с которыми страхователи, у которых не истёк срок действия "старого" сертификата (в соответствие с Федеральным законом от 10 января 2002 года № 1-ФЗ «Об электронной цифровой подписи»), могут пользоваться ими до конца их срока, но не позднее 31 декабря 2013 года!

 

Текст изменений в закон №63-ФЗ представлен ниже:

 

Внести в статью 19 Федерального закона от 6 апреля 2011 года № 63-ФЗ «Об электронной подписи» (Собрание законодательства Российской Федерации, 2011, № 15, ст. 2036) следующие изменения:

1) часть 2 изложить в следующей редакции:

«2. Электронный документ, подписанный электронной подписью, ключ проверки которой содержится в сертификате ключа проверки электронной подписи, выданном в соответствии с порядком, ранее установленным Федеральным законом от 10 января 2002 года № 1-ФЗ «Об электронной цифровой подписи», в течение срока действия указанного сертификата, но не позднее 31 декабря 2013 года признается электронным документом, подписанным квалифицированной электронной подписью в соответствии с настоящим Федеральным законом.».</description>
     <pubDate>26 Jun 2013 16:48:05</pubDate>
   </item>

   <item>
     <title>АНОНС ВИДЕОИНФОРМАЦИИ НА ТЕЛЕКАНАЛЕ «РОССИЯ-1» и ИНТЕРВЬЮ НА ТЕЛЕКАНАЛЕ «РОССИЯ-24»</title>
     <link>http://r53.fss.ru/advertisements/102426.shtml</link>
     <description>Видеоинформация о деятельности Новгородского регионального отделения Фонда социального страхования РФ будет транслироваться на телеканале «Россия-1» 26 июня 2013 г. в 7 час. 35 мин. и в 8 час. 35 мин.

Десятиминутное интервью с начальником отдела страхования профессиональных рисков НРО ФСС РФ ВЕРОЙ ПЕТРОВНОЙ МАКСИМОВОЙ вы сможете посмотреть вечером 26 июня 2013 г. на телеканале «Россия-24» в 18:20, 19:20, 22:20, и в 23:20.

Тема: «Профилактика производственного травматизма».
</description>
     <pubDate>25 Jun 2013 08:52:42</pubDate>
   </item>

   <item>
     <title>Анкетирование по качеству Государственных услуг, предоставляемых Новгородским региональным отделением Фонда социального страхования Российской Федерации</title>
     <link>http://r53.fss.ru/advertisements/95677.shtml</link>
     <description>Уважаемые заявители, получатели государственных услуг:

- по обеспечению инвалидов техническими средствами реабилитации протезами и протезно-ортопедическими изделиями;

- по назначению обеспечения по обязательному социальному страхованию от несчастных случаев на производстве и профессиональных заболеваний.

В целях реализации Указа Президента Российской Федерации от 07.05.2012№601 «Об основных направлениях совершенствования системы государственного управления» в Новгородском региональном отделении ФСС РФ организована работа по проведению в 2013 году мониторинга качества предоставления следующих социально значимых государственных услуг Фонда, указанных ниже.

При проведении мониторинга используется метод опроса граждан, получателей указанных государственных услуг с использованием анкет.

Предлагаем Вам принять участие в анкетировании. Для этого необходимо заполнить опросный лист, выбрав один из предложенных вариантов в каждом вопросе. Бланки анкеты Вы можете получить у специалистов регионального отделения Фонда или скачать здесь, заполненные анкеты – направить в региональное отделение Фонда либо сдать специалистам регионального отделения Фонда.

Так же Вы можете заполнить анкету на сайте (или скачать бланк анкеты), перейдя в раздел сайта: Государственные услуги --> Мониторинг качества государственных услуг --> Заполнить анкету на сайте (Скачать анкету)
http://r53.fss.ru/87108/95586/index.shtml
</description>
     <pubDate>24 Jun 2013 11:10:10</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЕ! Замена электронной цифровой подписи!</title>
     <link>http://r53.fss.ru/advertisements/102147.shtml</link>
     <description>В связи с вступлением в силу пункта 2 статьи 20 с 01.07.2013 Федерального закона от 25.03.2011 № 63 - ФЗ «Об электронной подписи» (далее – Закон № 63 - ФЗ), обращаем Ваше внимание, что при сдаче расчетов страхователей по начисленным и уплаченным страховым взносам (далее - Расчет) за I полугодие 2013 года будет применяться усиленная квалифицированная электронная подпись.

В связи с этим до 01.07.2013 г (до начала отчетного периода) необходимо произвести замену электронной цифровой подписи выданной в соответствии с Федеральным Законом от 10.01.2002 № 1 - ФЗ «Об электронной цифровой подписи» на усиленную квалифицированную электронную подпись согласно Закону № 63 – ФЗ!

Для замены электронной цифровой подписи необходимо обращаться в удостоверяющие центры, с которыми Вы работали ранее.

 

Так же с 01.07.2013 на Шлюзах приема электронных документов Фонда будут использоваться:

- новый квалифицированный сертификат уполномоченного лица для подписи квитанций о приеме Расчета; 

- сертификат головного удостоверяющего центра Фонда, выпустившего сертификат уполномоченного лица для подписи квитанций о приеме Расчета

- списки аннулированных сертификатов

Скачать вышеуказанные сертификаты Фонда можно по адресу http://www.fss.ru/uc</description>
     <pubDate>19 Jun 2013 15:36:50</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЮ СТРАХОВАТЕЛЕЙ! НОВАЯ ФОРМА ОТЧЕТНОСТИ!</title>
     <link>http://r53.fss.ru/advertisements/102082.shtml</link>
     <description>13 июня 2013 года в «Российской газете» опубликован приказ Министерства труда и социальной защиты Российской Федерации от 19 марта 2013 г. N 107н, утверждающий новую форму расчета по начисленным и уплаченным страховым взносам на обязательное социальное страхование и порядок ее заполнения. Приказ вступает в силу 24 июня 2013 года. Следовательно, сдавать отчетность за 1 полугодие 2013 года нужно по обновленной форме.

Скачать новые бланки отчетности можно на сайте в разделе "БЛАНКИ ДОКУМЕНТОВ"-->"Отчетность"-->"Форма отчетности на 2013 год (форма-4 ФСС)".</description>
     <pubDate>19 Jun 2013 09:48:53</pubDate>
   </item>

   <item>
     <title>До 01.08.2013 года прием заявлений на финансирование предупредительных мер по сокращению производственного травматизма и профессиональных заболеваний работников.</title>
     <link>http://r53.fss.ru/advertisements/101836.shtml</link>
     <description>В соответствии с Трудовым кодексом РФ работодатель должен обеспечить работникам безопасные условия и охрану труда. Фонд социального страхования РФ осуществляет для предприятий и организаций финансирование предупредительных мер по сокращению производственного травматизма и профессиональных заболеваний работников.

Работа отделения в данном направлении осуществляется в соответствии с приказом Минздравсоцразвития России от 10.12.2012 г. №580н «Об утверждении правил финансового обеспечения предупредительных мер по сокращению производственного травматизма и профессиональных заболеваний работников и санаторно-курортного лечения работников, занятых на работах с вредными и (или)опасными производственными факторами».

Финансовому обеспечению в 2013 году за счет сумм страховых взносов на обязательное социальное страхование от несчастных случаев на производстве и профессиональных заболеваний подлежат расходы на:

1.проведение аттестации рабочих мест по условиям труда;

2. обучение по охране труда отдельных категорий работников;

3.реализацию мероприятий по приведению уровней запыленности и загазованности воздуха, уровней шума и вибрации и уровней излучений на рабочих местах в соответствие с государственными нормативными требованиями охраны труда;

4. приобретение работникам, занятым на работах с вредными и (или) опасными производственными условиями труда средств индивидуальной защиты (спецодеждой, обувью и др.);

5. санаторно-курортное лечение работников, занятых на работах с вредными и (или) опасными производственными факторами;

6. проведение обязательных периодических медицинских осмотров (обследований)работников, занятых на работах с вредными и (или) опасными производственными факторами;

7. обеспечение работников лечебно-профилактическим питанием;

8. приобретение приборов для определения наличия и уровня содержания алкоголя (алкотестеры);

9. приобретение приборов контроля за режимом труда и отдых водителей (тахографов).

Обращаем внимание, что объем средств, направляемых страхователем на финансовое обеспечение предупредительных мер, не может превышать 20 процентов сумм страховых взносов, начисленных им за предшествующий календарный год, за вычетом расходов на выплату обеспечения по указанному виду страхования, произведенных страхователем в предшествующем календарном году.

Работодатели могут обращаться с заявлением о финансовом обеспечении предупредительных мер в Новгородское региональное отделение Фонда социального страхования РФ до 1 августа 2013 г.

Страхователь несет ответственность за целевое и полное использование средств Фонда на финансовое обеспечение предупредительных мер и в случае неполного использования указанных средств сообщает об этом в территориальный орган Фонда по месту своей регистрации до 10 октября текущего года.

Страхователям, зарегистрированным в территориальных органах Фонда социального страхования, в текущем году возмещают расходы на предупредительные меры по сокращению производственного травматизма и профзаболеваний работников.

Для получения указанных средств страхователь обращается в территориальный орган Фонда по месту регистрации с заявлением о возмещении расходов на оплату названных мер с представлением документов, подтверждающих такие затраты, не позднее 15 декабря соответствующего года.

Расходы, фактически произведенные страхователем, но не подтвержденные документами о целевом использовании средств, не подлежат возмещению.</description>
     <pubDate>14 Jun 2013 15:01:22</pubDate>
   </item>

   <item>
     <title>УВАЖАЕМЫЕ СТРАХОВАТЕЛИ, НЕ ЗАБУДЬТЕ ВОВРЕМЯ ЗАПЛАТИТЬ СТРАХОВЫЕ ВЗНОСЫ!</title>
     <link>http://r53.fss.ru/advertisements/101351.shtml</link>
     <description>Государственное учреждение - Новгородское региональное отделение Фонда Социального Страхования РФ напоминает - до 15 июня 2013 года  страхователям необходимо уплатить страховые взносы по двум видам страхования: 

1) на случай временной нетрудоспособности и в связи с материнством;

2) от несчастных случаев на производстве и профзаболеваний.</description>
     <pubDate>07 Jun 2013 15:10:42</pubDate>
   </item>

   <item>
     <title>Информация о семинаре</title>
     <link>http://r53.fss.ru/archive/101327.shtml</link>
     <description>06 июня 2013 года в Великом Новгороде в ДКМ «Город» прошла конференция «День страхователя и налогоплательщика», организованная журналом «Зарплата». На конференции были рассмотрены вопросы социального страхования по теме: «Изменения по страховым взносам и пособиям в 2013 году». Лектор – специалист Новгородского регионального отделения ФСС РФ. На конференции присутствовали более двухсот бухгалтеров предприятий и индивидуальных предпринимателей Великого Новгорода.</description>
     <pubDate>07 Jun 2013 11:38:52</pubDate>
   </item>

   <item>
     <title>ДО 01.08.2013 ГОДА ПРИЕМ ЗАЯВЛЕНИЙ НА ФИНАНСИРОВАНИЕ ПРЕДУПРЕДИТЕЛЬНЫХ МЕР ПО СОКРАЩЕНИЮ ПРОИЗВОДСТВЕННОГО ТРАВМАТИЗМА И ПРОФЕССИОНАЛЬНЫХ ЗАБОЛЕВАНИЙ РАБОТНИКОВ</title>
     <link>http://r53.fss.ru/87171/90655/index.shtml</link>
     <description>ДО 01.08.2013 ГОДА ПРИЕМ ЗАЯВЛЕНИЙ НА ФИНАНСИРОВАНИЕ ПРЕДУПРЕДИТЕЛЬНЫХ МЕР ПО СОКРАЩЕНИЮ ПРОИЗВОДСТВЕННОГО ТРАВМАТИЗМА И ПРОФЕССИОНАЛЬНЫХ ЗАБОЛЕВАНИЙ РАБОТНИКОВ</description>
     <pubDate>07 Jun 2013 11:36:15</pubDate>
   </item>

   <item>
     <title>Назначен заместитель председателя Фонда социального страхования Российской Федерации</title>
     <link>http://r53.fss.ru/archive/101258.shtml</link>
     <description>Приказом Министерства труда и социальной защиты Российской Федерации от 29.05.2013 № 15-тк заместителем председателя Фонда социального страхования Российской Федерации назначен Ревякин Александр Вячеславович.</description>
     <pubDate>06 Jun 2013 12:49:10</pubDate>
   </item>

   <item>
     <title>Обновлена программа АРМ "Подготовка расчетов для ФСС"</title>
     <link>http://r53.fss.ru/advertisements/99870.shtml</link>
     <description>На сайте размещена новая версия программы АРМ "Подготовка расчетов для ФСС" (Версия: 2.0.3.4, Дата: 24.05.2013)

Скачать новую версию программы можно в Разделе: "Пилотный проект"-->"Программы"</description>
     <pubDate>05 Jun 2013 16:07:52</pubDate>
   </item>

   <item>
     <title>Интервью на телеканале Россия-24. Деятельность НРО ФСС РФ. Основные направления</title>
     <link>http://r53.fss.ru/archive/100521.shtml</link>
     <description>29 мая 2013 года на телеканале «Россия-24» гостем студии был управляющий Новгородским региональным отделением Фонда социального страхования РФ СЕРГЕЙ АЛЕКСАНДРОВИЧ ТУЕВ. Из десятиминутного интервью зрители узнали о деятельности регионального отделения Фонда, о значительном его вкладе в социальную защиту и оздоровление населения области, выплате различных пособий по временной нетрудоспособности и в связи с материнством, пособий гражданам, пострадавшим в результате несчастных случаев на производстве и профессиональных заболеваний, о том, как отделение обеспечивает инвалидов техническими средствами реабилитации, а также финансирует дополнительные медицинские осмотры и диспансеризацию трудящихся. Речь шла также о том, как реализуется на территории Новгородской области действующий с 1 июля прошлого года «Пилотный проект», в качестве эксперимента введенный 8 регионах России.</description>
     <pubDate>30 May 2013 08:32:55</pubDate>
   </item>

   <item>
     <title>АНОНС ВИДЕОИНФОРМАЦИИ НА ТЕЛЕКАНАЛЕ «РОССИЯ-1» и ИНТЕРВЬЮ НА ТЕЛЕКАНАЛЕ «РОССИЯ-24»</title>
     <link>http://r53.fss.ru/archive/100275.shtml</link>
     <description>Видеоинформация о деятельности Новгородского регионального отделения Фонда социального страхования РФ будет транслироваться на телеканале «Россия-1» 29 мая 2013 г. в 7 час. 35 мин и в 8 час 35 мин.

 

Десятиминутное интервью с управляющим НРО ФСС РФ Сергеем Александровичем ТУЕВЫМ вы сможете посмотреть вечером 29 мая 2013 г. на телеканале на телеканале «Россия-24» в 18:20, 19:20, 22:20 и в 23:20.

 

Тема: «Деятельность Новгородского регионального отделения НРО ФСС РФ. Основные направления».


В интервью речь пойдет о слудующем:

Новгородское региональное отделение Фонда социального страхования РФ за 20 лет существования Фонда внесло значительный вклад в социальную защиту и оздоровление населения области, выплачивая пособия по временной нетрудоспособности и в связи с материнством, финансируя санаторно-курортное лечение граждан, обеспечивая социальную защиту граждан, пострадавших в результате несчастных случаев на производстве и профессиональных заболеваний, а также обеспечивая инвалидов техническим средствами реабилитации и санаторно-курортным лечением. В рамках национального проекта «Здоровье» Фонд участвует в программе родовых сертификатов, финансирует дополнительные медицинские осмотры и диспансеризацию трудящихся.

Сегодня перед Фондом стоят задачи модернизации социального страхования, цель которой – усиление социальной защищенности работающих граждан. На это направлен «Пилотный проект», успешно действующий на территории Новгородской области с 1 июля прошлого года.

Более подробно об основных направлениях деятельности Новгородского регионального отделения Фонда социального страхования РФ вы сможете узнать из десятиминутного интервью с управляющим НРО ФСС РФ Сергеем Александровичем ТУЕВЫМ вечером 29 мая на телеканале «Россия-24» в 18:20, 19:20, 22:20 и в 23:20.</description>
     <pubDate>28 May 2013 16:00:15</pubDate>
   </item>


   <item>
     <title>Уважаемые руководители и бухгалтера предприятий и организаций Новгородской области!</title>
     <link>http://r53.fss.ru/advertisements/99772.shtml</link>
     <description>06.06.2013 года журнал «Зарплата» совместно с Фондом социального страхования РФ приглашает на конференцию День страхователя и налогоплательщика в Великом Новгороде.

Вход СВОБОДНЫЙ при предварительной регистрации по тел. (8162) 33-88-27, по почте seminar@sq97.ru

Место проведения: Великий Новгород ул. Псковская д.1 ДКМ Город

 

Программа конференции:

6 июня2013 года

10.00-13.00 – семинар«Актуальные изменения по УСН и ЕНВД с 2013 года: новые нормы и возникающие вопросы»

14.00-16.00 – семинар «Изменения по страховым взносам и пособиям в 2013 году»


1 часть

Тема«Актуальные изменения по УСН и ЕНВД с 2013 года: новые нормы и возникающие вопросы»


1. Основные изменения с 2013 года, которые нужно учесть в работе

2. Бухучет на УСН с 2013 года

3.Страховые взносы в 2013 году

4. Новый порядок работы с наличными деньгами с 2012 года

5. Порядок признания расходов при УСН

6. Типичные ошибки бухгалтера: расходы, которые нельзя учесть при УСН. Спорные доходы (безвозмездное пользование, возврат переплаты по налогам, платежи третьих лиц, кредиторская задолженность);

7. Когда упрощенцам нужно исчислять НДС и как быть со счетами-фактурами

8.Особенности заполнения книги доходов и расходов

9. Патентная система налогообложения

10.Основные изменения, внесенные в гл.26.3 НК РФ с 01.01.13 г

11.Применение ЕНВД при осуществлении различных видов деятельности. Анализ спорных ситуаций


2 часть

Тема «Изменения по страховым взносам и пособиям в 2013 году»


Лектор – Павлюкова Наталья Игоревна,

начальник правового отдела ГУ – Новгородского регионального отделения ФСС РФ</description>
     <pubDate>22 May 2013 16:24:10</pubDate>
   </item>

   <item>
     <title>В Федеральный закон «О государственных пособиях гражданам, имеющим детей» внесены изменения</title>
     <link>http://r53.fss.ru/advertisements/99069.shtml</link>
     <description>

Президент Российской Федерации Владимир Путин подписал Федеральный закон № 86-ФЗ от 07.05.2013г. «О внесении изменений в Федеральный закон «О государственных пособиях гражданам, имеющим детей» по вопросу выплаты ежемесячного пособия по уходу за ребенком матерям, уволенным в период отпуска по беременности и родам».

Законом устанавливается единый порядок исчисления размера ежемесячного пособия по уходу за ребенком для лиц, уволенных в период отпуска по уходу за ребенком в связи с ликвидацией организации, прекращением физическими лицами деятельности в качестве индивидуальных предпринимателей, иными случаями, предусмотренными законодательством Российской Федерации, и матерей, уволенных по тем же основаниям в период отпуска по беременности и родам.

Согласно поправкам, размер пособия матерям, уволенным в период отпуска по беременности и родам, будет составлять 40% их среднего заработка (дохода, денежного довольствия) по месту работы (службы) за последние 12 календарных месяцев, предшествовавших месяцу увольнения.

Федеральный закон вступает в силу с момента его официального опубликования.

По материалам пресс-службы Фонда социального страхования Российской Федерации
</description>
     <pubDate>14 may 2013 17:15:40</pubDate>
   </item>

   <item>
     <title>ИНТЕРВЬЮ НА КАНАЛЕ "РОССИЯ"</title>
     <link>http://r53.fss.ru/archive/98032.shtml</link>
     <description>24 апреля в вечерней программе «Вести-интервью» на канале «Россия» гостем студии был заместитель управляющего Новгородского регионального отделения Фонда социального страхования РФ Николай Васильевич ФОКИН.

Из интервью зрители телеканала узнали об оказании Новгородским отделением Фонда населению области социально-значимых государственных услуг после принятия Федерального Закона «Об организации предоставления государственных и муниципальных услуг» и Указа Президента РФ «Об основных направлениях совершенствования системы государственного управления». Тема новая и еще малознакомая людям, поэтому вызвала особый интерес и внимание зрителей.</description>
     <pubDate>25 Apr 2013 12:37:12</pubDate>
   </item>

   <item>
     <title>АНОНС ВИДЕОИНФОРМАЦИИ НА ТЕЛЕКАНАЛЕ «РОССИЯ-1» и ИНТЕРВЬЮ НА ТЕЛЕКАНАЛЕ «РОССИЯ-24»</title>
     <link>http://r53.fss.ru/archive/97900.shtml</link>
     <description>Видеоинформация о работе отдела обеспечения инвалидов техническими средствами реабилитации НРО ФСС РФ будет транслироваться на телеканале «Россия-1» 24 апреля 2013 г. в 7 час. 35 мин. и в 8 час. 35 мин.

Десятиминутное интервью с заместителем управляющего Новгородского регионального отделения Фонда социального страхования РФ Николаем Васильевичем ФОКИНЫМ вы сможете посмотреть вечером на телеканале «Россия-24» в 18:20, 19:20, 22:20 и в 23:20 по московскоу времени. Тема: «Государственные услуги населению, оказываемые Фондом социального страхования». На достижение 100%-й удовлетворенности населения качеством и доступностью государственных слуг, причем без всяких бюрократических проволочек, направлены усилия сотрудников НРО ФСС РФ. Подробнее об этом – в самом интервью.</description>
     <pubDate>23 Apr 2013 10:56:42</pubDate>
   </item>

   <item>
     <title>В социальное законодательство подготовлены изменения: для невыплаты пособий оснований не будет</title>
     <link>http://r53.fss.ru/archive/97421.shtml</link>
     <description>Минтрудом России подготовлены изменения в Федеральный закон «Об обязательном социальном страховании на случай временной нетрудоспособности и в связи с материнством». Соответствующий законопроект, разработанный в целях обеспечения прав граждан на получение гарантированных государством пособий по временной нетрудоспособности, по беременности и родам, по уходу за ребенком региональными органами Фонда социального страхования Российской Федерации в случаях невозможности выплаты этих пособий страхователями в связи с недостаточностью денежных средств на счетах страхователей в кредитных организациях и условиями применения очередности их списания с данных счетов, предусмотренной Гражданским кодексом Российской Федерации, внесен в Государственную Думу Федерального Собрания Российской Федерации.

В настоящее время порядок подтверждения факта недостаточности денежных средств на счетах страхователей в кредитных организациях и применения очередности их списания законодательством не урегулирован, что приводит к отказам предоставления кредитными организациями необходимых сведений как территориальным органам Фонда, так и самим застрахованным гражданам и, как следствие, неполучению ими указанных пособий.

Для улучшения качества предоставления государственных услуг по назначению и выплате территориальными органами Фонда пособий застрахованным лицам, возможности установления оснований для предоставления данных услуг в указанных случаях законопроектом предусматривается установить право этих органов запрашивать в кредитных организациях сведения об остатках денежных средств на счетах страхователей и недостаточности денежных средств на счетах страхователей для удовлетворения всех предъявленных к счетам требований, если указанные сведения не были представлены страхователями в территориальные органы страховщика.

По материалам пресс-службы ФСС РФ</description>
     <pubDate>16 Apr 2013 17:11:12</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЕ! ВНЕСЕНЫ ИЗМЕНЕНИЯ В СОЦИАЛЬНОЕ ЗАКОНОДАТЕЛЬСТВО!</title>
     <link>http://r53.fss.ru/advertisements/96966.shtml</link>
     <description>С 8 апреля 2013 года вступает в силу Федеральный закон Российской Федерации от 5 апреля 2013 г. N 36-ФЗ "О внесении изменений в статью 9 Федерального закона "Об обязательном социальном страховании от несчастных случаев на производстве и профессиональных заболеваний" и статью 1 Федерального закона "Об обязательном социальном страховании на случай временной нетрудоспособности и в связи с материнством"". Текст документа помещен на сайте Фонда в разделе «Нормативные акты».</description>
     <pubDate>11 Apr 2013 09:05:59</pubDate>
   </item>

   <item>
     <title>Правительство предлагает дополнить полномочия ФСС</title>
     <link>http://r53.fss.ru/archive/96854.shtml</link>
     <description>Правительство РФ направило проект федерального закона «О внесении изменений в Федеральный закон «Об обязательном социальном страховании на случай временной нетрудоспособности и в связи с материнством», разработанный Минтрудом.

Законопроект разработан в целях обеспечения прав граждан на получение гарантированных государством пособий по временной нетрудоспособности, по беременности и родам, по уходу за ребенком территориальными органами ФСС в случаях невозможности выплаты пособий страхователями, в  связи с недостаточностью денежных средств на счетах страхователей в кредитных организациях и условиями применения очередности их списания с  данных счетов, предусмотренной Гражданским кодексом РФ.

Законопроект предусматривает закрепить за ФСС право запрашивать в кредитных организациях сведения об остатках денежных средств на счетах страхователей и недостаточности денежных средств на счетах страхователей для удовлетворения всех предъявленных к счетам требований, если указанные сведения не были представлены страхователями в территориальные органы страховщика.

Принятие законопроекта будет способствовать усилению защиты прав и интересов граждан при реализации социальных гарантий в процессе выплаты пособий по обязательному социальному страхованию.

По материалам Отдела новостей ИА "Клерк.ру"</description>
     <pubDate>10 Apr 2013 09:32:10</pubDate>
   </item>

   <item>
     <title>Уважаемые страхователи! С 1 по 15 апреля необходимо представить квартальную отчетность в Новгородское региональное отделение ФСС РФ и подтвердить основной вид экономической деятельности!</title>
     <link>http://r53.fss.ru/advertisements/94771.shtml</link>
     <description>С 1 по 15 апреля (включительно) необходимо представить в Фонд социального страхования Российской Федерации Расчет по начисленным и уплаченным страховым взносам на обязательное социальное страхование на случай временной нетрудоспособности и в связи с материнством, по обязательному социальному страхованию от несчастных случаев на производстве и профессиональных заболеваний. Отчетность представляется по Форме 4-ФСС РФ, утвержденной приказом Министерства здравоохранения и социального развития Российской Федерации от 12.03.2012 г. № 216н.

Региональное отделение Фонда социального страхования призывает работодателей  с должным вниманием и ответственностью отнестись к требованиям законодательства, своевременно сдать расчет и не допускать нарушений, приводящих к штрафным санкциям.


--------------------------------------------------------------------------------


Также обращаем ваше внимание, что до 15 апреля 2013 года юридические и физические лица, являющиеся страхователями по обязательному социальному страхованию от несчастных случаев на производстве и профзаболеваний, должны подтвердить основной вид экономической деятельности, в соответствии с которым устанавливается размер страхового тарифа.

Напоминаем, установленный страхователю в соответствии с Федеральным законом от 03.12.2012 г. № 228-ФЗ «О страховых тарифах на обязательное социальное страхование от несчастных случаев на производстве и профессиональных заболеваний на 2013 год и на плановый период 2014 и 2015 годов» размер страхового тарифа на обязательное социальное страхование от несчастных случаев на производстве и профессиональных заболеваний действует в течение календарного года (с 1 января по 31 декабря включительно).

По материалам пресс-службы Фонда социального страхования

Российской Федерации

--------------------------------------------------------------------------------
</description>
     <pubDate>08 Apr 2013 17:11:12</pubDate>
   </item>

   <item>
     <title>Правление Фонда: подведены итоги работы за год и определены перспективы</title>
     <link>http://r53.fss.ru/archive/96305.shtml</link>
     <description>3 апреля 2013 года прошло правление Фонда социального страхования Российской Федерации, на котором были подведены итоги исполнения бюджета и обозначены главные задачи на перспективу. Открыл рабочее заседание председатель Фонда Андрей Кигим. Оценку работе ведомства за год дал Министр труда и социальной защиты Российской Федерации Максим Топилин. По его словам, благодаря проделанной работе удалось обеспечить финансовую устойчивость системы обязательного социального страхования. Так итоги исполнения бюджета показали, что доходы превысили запланированные показатели на 8,8%. Объем доходов составил 630,8 млрд рублей.

Основные показатели деятельности ведомства были озвучены заместителем председателя Фонда Денисом Стадником. Он отметил, что поступившие доходы позволили обеспечить выполнение возложенных на Фонд обязательств по двум видам обязательного социального страхования и реализацию государственных функций. Финансирование госфункций осуществляется за счет средств, передаваемых бюджету от других бюджетов бюджетной системы Российской Федерации, объем поступления которых в 2012 году составил 198,3 млрд рублей.

Расходная часть бюджета Фонда составила 531,2 млрд рублей, или 92% к плановым показателям. Большая часть - 369,3 млрд рублей - это расходы на обязательное социальное страхование на случай временной нетрудоспособности и в связи с материнством.

На выплату пособий по материнству и детству застрахованным гражданам было направлено 205,4 млрд рублей, в том числе из них: по беременности и родам – 86,6 млрд рублей; по уходу за ребенком до достижения им возраста полутора лет – 101,1 млрд рублей; при рождении ребенка – 17,3 млрд рублей.

Более 1,27 млн пособий при рождении ребенка получили женщины, подлежащие обязательному социальному страхованию. Фондом было выплачено порядка 16,1 млн пособий по уходу за ребенком до полутора лет, из которых около 8,2 млн – по уходу за первым ребенком и 7,9 млн – по уходу за вторым и последующими детьми.

В сравнении с 2011 годом рост расходов на выплату указанных пособий составил 19,9 млрд рублей (на 10,8%). На этот показатель повлияло увеличение рождаемости и индексация пособий на 6,5%.

Расходы по обязательному страхованию от несчастных случаев на производстве и профзаболеваний составили 65,8 млрд рублей. В 2012 году гражданам, пострадавшим на производстве, было выплачено 18,0 тыс. единовременных страховых выплат на сумму 0,66 млрд рублей. Количество ежемесячных страховых выплат составило 5,7 млн на сумму 41,4 млрд рублей. Фондом отмечается положительная динамика сокращения числа несчастных случаев на производстве и снижения уровня их тяжести.

Расходы на медицинскую, социальную и профессиональную реабилитацию пострадавших, обеспечение предупредительных мер по сокращению производственного травматизма и профзаболеваний составили 14 млрд рублей.

В части выполнения Фондом государственных функций, за счет средств, поступивших из федерального бюджета, гражданам льготных категорий было выдано более 270 млн технических средств реабилитации (ТСР) и протезно-ортопедических изделий. Расходы на эти цели составили 14 млрд рублей. Благодаря межведомственному взаимодействию удалось усилить контроль за качеством средств реабилитации, в частности – кресел-колясок. Совместно с общественными организациями и организациями - производителями ТСР выработаны технические требования к изделиям, соблюдение которых необходимо для заключения госконтрактов.

На санаторно-курортное лечение указанной категории граждан, а также на оплату их проезда к месту лечения и обратно было направлено около 3,7 млрд рублей. В течение года более 154 тыс. человек было обеспечено путевками.

Подводя итоги правления, председатель Фонда Андрей Кигим обозначил задачи на перспективу - повышение качества госуслуг, оказываемых Фондом, за счет поддержания финансовой устойчивости и подготовка к переходу на казначейскую систему исполнения бюджета.

Пресс-служба Фонда социального страхования
Российской Федерации</description>
     <pubDate>04 Apr 2013 16:22:12</pubDate>
   </item>

   <item>
     <title>Анкетирование по качеству Государственных услуг, предоставляемых Новгородским региональным отделением Фонда социального страхования Российской Федерации</title>
     <link>http://r53.fss.ru/advertisements/95677.shtml</link>
     <description>Уважаемые заявители, получатели государственных услуг:

по обеспечению инвалидов техническими средствами реабилитации протезами и протезно-ортопедическими изделиями;

по назначению обеспечения по обязательному социальному страхованию от несчастных случаев на производстве и профессиональных заболеваний.

В целях реализации Указа Президента Российской Федерации от 07.05.2012№601 «Об основных направлениях совершенствования системы государственного управления» в Новгородском региональном отделении ФСС РФ организована работа по проведению в 2013 году мониторинга качества предоставления следующих социально значимых государственных услуг Фонда.

При проведении мониторинга используется метод опроса граждан, получателей указанных государственных услуг с использованием анкет.

Предлагаем Вам принять участие в анкетировании. Для этого необходимо заполнить опросный лист, выбрав один из предложенных вариантов в каждом вопросе. Бланки анкеты Вы можете получить у специалистов регионального отделения Фонда или скачать здесь, заполненные анкеты – направить в региональное отделение Фонда либо сдать специалистам регионального отделения Фонда.

1. Государственная услуга по обеспечению инвалидов техническими средствами реабилитации и (или) услугами и отдельных категорий граждан из числа ветеранов протезами (кроме зубных протезов), протезно-ортопедическими изделиями, а также по выплате компенсации за самостоятельно приобретенные инвалидами технические средства реабилитации (ветеранами протезы (кроме зубных протезов), протезно-ортопедические изделия) и (или) оплаченные услуги и ежегодной денежной компенсации расходов инвалидов на содержание и ветеринарное обслуживание собак-проводников;

Бланк анкеты можно скачать по этой ссылке 

Так же Вы можете заполнить анкету на сайте, перейдя по следующей ссылке

 

2. Государственная услуга по назначению обеспечения по обязательному социальному страхованию от несчастных случаев на производстве и профессиональных заболеваний в виде оплаты дополнительных расходов, связанных с медицинской, социальной и профессиональной реабилитацией застрахованного при наличии прямых последствий страхового случая.

Бланк анкеты можно скачать по этой ссылке

Так же Вы можете заполнить анкету на сайте, перейдя по следующей ссылке</description>
     <pubDate>03 Apr 2013 11:02:50</pubDate>
   </item>

   <item>
     <title> Уважаемые страхователи! С 1 по 15 апреля необходимо представить квартальную отчетность в Новгородское региональное отделение ФСС РФ!</title>
     <link>http://r53.fss.ru/advertisements/94771.shtml</link>
     <description>С 1 по 15 апреля (включительно) необходимо представить в Фонд социального страхования Российской Федерации Расчет по начисленным и уплаченным страховым взносам на обязательное социальное страхование на случай временной нетрудоспособности и в связи с материнством, по обязательному социальному страхованию от несчастных случаев на производстве и профессиональных заболеваний. Отчетность представляется по Форме 4-ФСС РФ, утвержденной приказом Министерства здравоохранения и социального развития Российской Федерации от 12.03.2012 г. № 216н.

Региональное отделение Фонда социального страхования призывает работодателей  с должным вниманием и ответственностью отнестись к требованиям законодательства, своевременно сдать расчет и не допускать нарушений, приводящих к штрафным санкциям.</description>
     <pubDate>03 Apr 2013 08:21:11</pubDate>
   </item>

   <item>
     <title>Фонд социального страхования Российской Федерации подведет итоги работы за 2012 год</title>
     <link>http://r53.fss.ru/archive/95975.shtml</link>
     <description>

3 апреля 2013 года в 10.30 состоится заседание правления Фонда социального страхования Российской Федерации с участием Министра труда и социальной защиты Российской Федерации Максима Топилина. Откроет мероприятие председатель Фонда Андрей Кигим. Главной темой заседания станет исполнение бюджета ведомства в 2012 году по основным направлениям: обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством, обязательному социальному страхованию от несчастных случаев на производстве и профзаболеваний, реализации государственных функций в части обеспечения граждан льготных категорий санаторно-курортным лечением и техническими средствами реабилитации.

Еще одним важным вопросом, который обсудят участники правления, станут задачи на текущий год, в том числе законопроектные инициативы, касающиеся сферы социального страхования.

Впервые заседание правления Фонда будет открытым для прессы.

Аккредитация прессы проходит 1 и 2 апреля 2013 года по телефону 8(495) 668-02-93, контактное лицо – Козлова Анна.

Правление Фонда будет проходить 3 апреля 2013 г. в 10.30 по адресу: г. Москва, Орликов пер. д. 3а. Проход для прессы в здание Фонда - с 9.30 до 10.15.

Пресс-служба Фонда социального страхования
Российской Федерации</description>
     <pubDate>02 Apr 2013 10:46:30</pubDate>
   </item>

   <item>
     <title>ВЫ СПРАШИВАЛИ?</title>
     <link>http://r53.fss.ru/advertisements/95971.shtml</link>
     <description>В адрес центрального аппарата Фонда продолжают поступать обращения граждан и организаций, а так же вопросы от вас по порядку выдачи и оформления листков нетрудоспособности.
Наиболее часто сейчас нам задают следующие вопросы.

1. Выдача листка нетрудоспособности по уходу за больным ребенком другому члену семьи, если мать находится в отпуске по беременности и родам в связи с рождением другого ребенка, либо по уходу за другим ребенком до 1,5 лет.

Ответ. В таких случаях листок может быть выдан другому члену семьи, т.е. другому застрахованному лицу в связи с наступление страхового случая по временной нетрудоспособности в связи с уходом за больным членом семьи

2. Продление листка нетрудоспособности свыше 15 дней. Может ли лечащий врач единолично продлевать листок нетрудоспособности в случаях временной нетрудоспособности, длящейся более 15 календарных дней, в промежутках между решениями врачебной комиссии?

Ответ. Закон (323-ФЗ) однозначно определяет, что каждое продление листка нетрудоспособности (но не более чем на пятнадцать календарных дней) после первых 15 календарных дней временной нетрудоспособности может осуществляться только по решению врачебной комиссии. Отсчет этих 15 дней начинается с момента выдачи первичного листка нетрудоспособности, а не по каждому листку отдельно, даже если они продлены в разных медицинских организациях т.е. в пределах одного случая временной нетрудоспособности. Собственно с советских времен в этом аспекте ничего не изменилось. Изменения коснулись права врача единолично продлевать листок в пределах тех 15 дней, которые были выделены врачебной комиссией. Теперь у врача такого права нет. Каждое продление свыше 15 дней оформляется двумя подписями.

3. Выдача листка нетрудоспособности на послеродовый период генетической матери при рождении ребенка суррогатной матерью.

Ответ. Не предусмотрено.

4. Страхователи по-прежнему обеспокоены вопросом о возможности принятия к оплате листка нетрудоспособности при ошибке в наименовании места работы нетрудоспособного гражданина, неточном указании места работы.

Ответ. Да, такие листки принимаются к оплате в том случае если имеется возможность идентифицировать страхователя и установить принадлежность к нему застрахованного лица. У территориального органа Фонда не будет оснований для непринятия к зачету расходов на выплату пособия по данному листку нетрудоспособности. Неверное заполнение графы «место работы» нельзя считать ошибкой медицинской организации при заполнении листка нетрудоспособности, требующей переоформления листка и влекущей отказ в назначении и выплате пособия.

5. Выдача листка нетрудоспособности дополнительно на 16 дней при осложненных родах как «первичного» или «продолжения»

Ответ. Полагаем целесообразным оформлять такие листки как «продолжение». Однако, согласно Инструкции о порядке предоставления послеродового отпуска при осложненных родах, утвержденной 23 апреля 1997 года Минздравом России к осложненным родам отнесены, в том числе роды, осложнившиеся заболеваниями, развивающимися либо диагностируемыми после выписки женщины из родильного дома. В связи с этим листки нетрудоспособности на дополнительные 16 календарных дней, оформленные как «первичные» с указанием в строке «Причина нетрудоспособности» кода 05 и кода 020 в соответствующих ячейках, предлагаем не считать выданными и оформленными с нарушением Порядка, требующим их переоформления, в том случае если медицинская организация упорствует. Такие листки не влекут отказ в выплате пособия страхователем и непринятие страховщиком к зачету расходов, произведенных на их основании.

6. Использование при заполнении листка нетрудоспособности стирающихся «чернил» и «исчезающих чернил».


Ответ. Беспокойство работодателей оправдано, потому что в этих случаях неясно кем именно вносились исправления в записи. Рекомендуем по каждому обращению работодателей с подобными листками проводить внеплановые проверки, сверять данные на листке с данными в учетной и медицинской документации в медорганизациях.

7. Выдача листка нетрудоспособности по беременности и родам единолично врачом акушером-гинекологом или врачом общей практики без врачебной комиссии.

Ответ. Выдача листков нетрудоспособности должна осуществляться в соответствии с Порядком выдачи листков нетрудоспособности (далее – Порядок), утвержденным приказом Минздравсоцразвития России от 29.06.2011 № 624н. Во всех случаях выдачи листков нетрудоспособности по беременности и родам для единовременной выдачи листка нетрудоспособности вынесение решения врачебной комиссией Порядком не предусматривается и, соответственно, проставление в листке нетрудоспособности подписи председателя врачебной комиссии не требуется.
Данные разъяснения направлялись региональным отделениям Фонда социального страхования Российской Федерации (далее – Фонд) в письме Фонда от 23.12.2011 № 14-03-11/15-16055</description>
     <pubDate>02 Apr 2013 10:35:10</pubDate>
   </item>

   <item>
     <title>Анкетирование по качеству Государственных услуг, предоставляемых Новгородским региональным отделением Фонда социального страхования Российской Федерации</title>
     <link>http://r53.fss.ru/advertisements/95677.shtml</link>
     <description>Уважаемые  заявители,

 получатели государственной услуги по  обеспечению инвалидов техническими средствами

реабилитации протезами и протезно-ортопедическими изделиями!

В целях  реализации Указа Президента Российской Федерации от 07.05.2012 №601 «Об основных направлениях совершенствования системы государственного управления»  и осуществления мониторинга качества предоставления государственной услуги по обеспечению инвалидов техническими средствами реабилитации и (или) услугами и отдельных категорий граждан из числа ветеранов протезами (кроме зубных протезов), протезно-ортопедическими изделиями, а также по выплате компенсации за самостоятельно приобретенные инвалидами технические средства реабилитации  (ветеранами протезы (кроме зубных протезов), протезно-ортопедические изделия) и (или) оплаченные  услуги и ежегодной денежной компенсации расходов инвалидов на содержание и ветеринарное обслуживание собак проводников Фондом социального страхования РФ  в 2013 году  организовано анкетирование населения.

Предлагаем Вам принять участие в анкетировании. Для этого необходимо  заполнить опросный лист, выбрав один из предложенных вариантов в каждом вопросе.  Бланки анкеты Вы можете получить у специалистов регионального отделения Фонда, заполненные анкеты – направить в региональное отделение Фонда либо сдать специалистам регионального отделения Фонда.

Бланк анкеты можно скачать в разделе Государственные услуги-->>Мониторинг качества государственных услуг-->>Заполнить анкету на сайте

Так же Вы можете заполнить анкету на сайте, перейдя в раздел Государственные услуги-->>Мониторинг качества государственных услуг-->>Заполнить анкету на сайте</description>
     <pubDate>29 Mar 2013 16:40:35</pubDate>
   </item>

   <item>
     <title>Буклет «В помощь будущей маме»</title>
     <link>http://r53.fss.ru/archive/95638.shtml</link>
     <description>Специалистами Группы по связям с общественностью Новгородского регионального отделения Фонда социального страхования РФ в рамках информационно-разъяснительной работы подготовлен буклет для женщин, готовящихся стать мамами. В буклете, так и названном «В помощь будущей маме», предоставлена информация об изменениях в законодательстве по исчислению пособий с 2013 года, по размерам и видам выплат в связи с материнством, дана информация о месте представления документов для получения пособий и источниках выплат. В буклете также имеется информация о родовом сертификате - кто имеет право на его получение, условия выдачи сертификата.

На первой странице размещен логотип Фонда социального страхования. Буклет выполнен в радужных тонах, что дает позитивное настроение для восприятия изложенной информации и формирование положительного имиджа Фонда в целом.

В буклете указаны адрес сайта, электронной почты, телефоны «горячей линии», позвонив на которые, женщины получат всю необходимую для них информацию.

Буклет распространен по всем районным больницам области, женским консультациям и в Областном клиническом родильном доме.</description>
     <pubDate>29 Mar 2013 15:28:15</pubDate>
   </item>

   <item>
     <title>Буклет для начинающего предпринимателя</title>
     <link>http://r53.fss.ru/archive/95610.shtml</link>
     <description>Специалисты группы по связям с общественностью Новгородского регионального отделения Фонда социального страхования разработали и выпустили в свет информационный буклет Памятка для начинающего предпринимателя.  В нём изложены вопросы взаимоотношений с Фондом социального страхования для  граждан, начинающий свое дело - регистрация, уплата страховых взносов, представление отчетности физическими лицами, применяющими труд наемных работников, вопросы добровольного страхования, а также даны телефоны, адреса электронной почты и сайта. Для оформления буклета использовано фото сотрудника Группы организации размещения заказов для государственных нужд.</description>
     <pubDate>29 Mar 2013 12:39:50</pubDate>
   </item>

   <item>
     <title>НОВГОРОДСКОЕ ОТДЕЛЕНИЕ ФОНДА - ДЛЯ ЛЮДЕЙ С ОГРАНИЧЕННЫМИ ВОЗМОЖНОСТЯМИ</title>
     <link>http://r53.fss.ru/archive/95599.shtml</link>
     <description>Новгородское региональное отделение Фонда социального страхования с начала текущего года приобрело для инвалидов Новгородской области 103 комнатные коляски и 99 прогулочных, а всего за 2013 год будет приобретено и выделено инвалидам более 500 колясок.  Региональное отделение планирует закупить прогулочные и комнатные кресла-коляски фирмы «ОТТО-БОКК» и модели с электроприводом.

Приобретаемые региональным отделением в рамках государственных контрактов кресла-коляски должны соответствовать строгим требованиям, отражаемым в технических заданиях. Это делается для того, чтобы обеспечить людям с ограниченными возможностями максимальный комфорт при использовании данного вида технических средств реабилитации.</description>
     <pubDate>29 Mar 2013 11:36:26</pubDate>
   </item>

   <item>
     <title>Интервью на канале "Россия 24"</title>
     <link>http://r53.fss.ru/archive/95439.shtml</link>
     <description>27 марта в программе «Вести-интервью» на канале «Россия-24» гостем студии была начальник отдела администрирования страховых взносов Новгородского регионального отделения Фонда социального страхования РФ  ЛАРИСА ИВАНОВНА УЛАНОВА. 

Из интервью зрители узнали, какие функции выполняет отдел администрирования, одинакова ли процедура регистрации в Фонде социального страхования юридических и физических лиц, все  ли предприниматели должны регистрироваться в Фонде,  какая ответственность предусмотрена за нарушение срока регистрации, возможно ли добровольное страхование в Фонде,  существуют ли льготы при уплате страховых взносов в Фонд,  что  такое подтверждение  основного вида экономической деятельности по страхованию  от несчастных случаев на производстве и профзаболеваний, насколько добросовестно исполняют свои обязанности по уплате страховых взносов страхователи Новгородской области и многое другое.</description>
     <pubDate>28 Mar 2013 12:27:20</pubDate>
   </item>

   <item>
     <title>Высшая награда Фонда</title>
     <link>http://r53.fss.ru/archive/95257.shtml</link>
     <description>Высшей наградой Фонда социального страхования РФ - нагрудным знаком Фонда социального страхования Российской Федерации «За заслуги в государственном социальном страховании» - награждена заместитель управляющего Новгородским региональным отделением Фонда Светлана Викторовна Михайлова. Светлана Викторовна работает в Новгородском региональном отделении Фонда социального страхования с мая 1992 года. С октября 1997 года по настоящее время занимает должность заместителя управляющего Новгородского отделения Фонда. В августе 2007 года была награждена Почетной грамотой Фонда социального страхования Российской Федерации.

 

Ранее нагрудным знаком ФСС РФ были отмечены Туев Сергей Александрович – управляющий Новгородским отделением ФСС РФ, Тухунова Светлана Геннадьевна – главный бухгалтер отдела финансов, бухгалтерского учета и отчетности, Максимова Вера Петровна – начальник отдела страхования профессиональных рисков, Зайцева Капитолина Яковлевна – начальник отдела проверок, Савельева Лариса Георгиевна – ведущий специалист отдела страхования профессиональных рисков, Баранова Людмила Павловна - ведущий специалист - уполномоченный в Солецком районе. Всего семь сотрудников Новгородского отделения Фонда удостоены этой высокой награды.

 

Почетной грамотой ФСС РФ в марте 2013 года награждены сотрудники НРО ФСС РФ - Фокин Николай Васильевич - заместитель управляющего, Захарова Татьяна Васильевна – начальник отдела информатизации, Морозова Марина Николаевна – ведущий специалист отдела администрирования страховых взносов, Трофимова Мария Сергеевна – начальник отдела назначения и осуществления страховых выплат застрахованным гражданам. Благодарность Фонда получила Мишукова Марина Викторовна – главный специалист отдела обеспечения инвалидов техническими средствами реабилитации.

Награды Фонда социального страхования Российской Федерации еще раз подтверждают высокий профессиональный уровень сотрудников Новгородского отделения Фонда и их плодотворную работу для населения нашей области.</description>
     <pubDate>26 Mar 2013 15:43:31</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЮ СТРАХОВАТЕЛЕЙ! УТВЕРЖДЕН ПЛАН ПРОВЕРОК</title>
     <link>http://r53.fss.ru/advertisements/95237.shtml</link>
     <description>В соответствии с Приказом Министерства здравоохранения Российской Федерации от 21.12.2012 года № 1345н утвержден План-график проведения проверок соблюдения порядка выдачи, продления и оформления листков временной нетрудоспособности в лечебно-профилактических учреждениях Новгородской области на 2 - 4 кварталы 2013 года. Посмотреть и скачать план-график  проверок можно, перейдя по ссылке в названии новости</description>
     <pubDate>26 Mar 2013 15:19:55</pubDate>
   </item>

   <item>
     <title>Внимание медицинских организаций, страхователей и застрахованных граждан Новгородской области!</title>
     <link>http://r53.fss.ru/advertisements/95208.shtml</link>
     <description>26 марта 2013 года вступил в силу приказ Министерства здравоохранения Российской Федерации от 21 декабря 2012 года № 1345н «Об утверждении Порядка осуществления Фондом социального страхования Российской Федерации проверки соблюдения порядка выдачи, продления и оформления листков нетрудоспособности» (зарегистрирован Министерством юстиции Российской Федерации 6 марта 2013 года № 27518).

При проведении проверок медицинских организаций необходимо руководствоваться данным Приказом.</description>
     <pubDate>26 Mar 2013 15:18:40</pubDate>
   </item>

   <item>
     <title>Работа Новгородского регионального отделения Фонда социального страхования РФ получила положительную оценку на Координационном совете</title>
     <link>http://r53.fss.ru/archive/95150.shtml</link>
     <description>В Новгородском региональном отделении Фонда состоялось первое в этом году заседание Координационного совета.  На заседании подведены итоги работы регионального отделения за прошедший год. В частности, рассмотрено исполнение бюджета и реализация пилотного проекта на территории  Новгородской области, а также определены задачи на 2013 год. В работе Совета приняли участие представители Комитета социальной защиты населения, Комитета труда и занятости населения, представители профсоюзных организаций и работодателей.

Координационный совет положительно оценил работу отделения Фонда.</description>
     <pubDate>25 Mar 2013 16:57:50</pubDate>
   </item>

   <item>
     <title>Председателем Фонда социального страхования Российской Федерации назначен Андрей Кигим</title>
     <link>http://r53.fss.ru/archive/95143.shtml</link>
     <description>Председателем Фонда социального страхования Российской Федерации (ФСС РФ) назначен Андрей Кигим. Соответствующее распоряжение подписал 21 марта 2013г. премьер-министр РФ Дмитрий Медведев, информирует сегодня пресс-служба российского правительства.

Андрей Степанович Кигим с 2000г. работал заместителем Федеральной службы по финансовому оздоровлению. В 2003г. был назначен заместителем руководителя аппарата правительства РФ. В 2004г. А.Кигим стал президентом Российского союза автостраховщиков, а в 2007г. возглавил Национальный союз страховщиков ответственности. В 2009г. стал президентом Всероссийского союза страховщиков.

 

http://www.rbc.ru/rbcfreenews/20130325074034.shtml</description>
     <pubDate>25 Mar 2013 16:55:30</pubDate>
   </item>

<item>
     <title>Уважаемые страхователи! С 1 по 15 апреля необходимо представить квартальную отчетность в Новгородское региональное отделение ФСС РФ!</title>
     <link>http://r53.fss.ru/advertisements/94771.shtml</link>
     <description>С 1 по 15 апреля (включительно) необходимо представить в Фонд социального страхования Российской Федерации Расчет по начисленным и уплаченным страховым взносам на обязательное социальное страхование на случай временной нетрудоспособности и в связи с материнством, по обязательному социальному страхованию от несчастных случаев на производстве и профессиональных заболеваний. Отчетность представляется по Форме 4-ФСС РФ, утвержденной приказом Министерства здравоохранения и социального развития Российской Федерации от 12.03.2012 г. № 216н.

Региональное отделение Фонда социального страхования призывает работодателей  с должным вниманием и ответственностью отнестись к требованиям законодательства, своевременно сдать расчет и не допускать нарушений, приводящих к штрафным санкциям.</description>
     <pubDate>20 Mar 2013 12:40:10</pubDate>
   </item>

<item>
     <title>Обновлена программа АРМ "Подготовка расчетов для ФСС"</title>
     <link>http://r53.fss.ru/advertisements/94759.shtml</link>
     <description>На сайте размещена новая версия программы АРМ "Подготовка расчетов для ФСС" (Версия: 2.0.3.2, Дата: 15.03.2013)

Скачать новую версию программы можно на сайте r53.fss.ru в разделе "Пилотный проект"-->"Программы"</description>
     <pubDate>20 Mar 2013 12:01:05</pubDate>
   </item>

<item>
     <title>БЕСПЛАТНЫЕ СЕМИНАРЫ ДЛЯ СТРАХОВАТЕЛЕЙ! Даты проведения семинаров!</title>
     <link>http://r53.fss.ru/advertisements/93517.shtml</link>
     <description>Новгородское региональное отделение Фонда проводит бесплатные семинары для страхователей по адресу: Великая ул., д.8, 2 этаж.

Даты проведения семинаров:

    17 апреля 2013 года – 11.00 часов
    15 мая 2013 года – 11.00 часов
    19 июня 2013 года – 11.00 часов

На семинаре рассматриваются вопросы о последних изменениях в законодательстве, об изменениях в начислении пособий, размерах выплачиваемых пособий с 1 января 2013 года.</description>
     <pubDate>19 Mar 2013 16:00:35</pubDate>
   </item>

<item>
     <title>О поисково-мониторинговой системе и интернет - портале Фонда социального страхования</title>
     <link>http://r53.fss.ru/advertisements/94689.shtml</link>
     <description>Фондом социального страхования Российской Федерации с целью совершенствования взаимодействия со страхователями разработаны и успешно действуют: поисково-мониторинговая система Фонда социального страхования http://fz122.fss.ru и интернет-портал http://portal.fss.ru.

Фондом представлена информация о показателях социально-экономического развития регионов, а также возможность подготовки Расчета по форме 4-ФСС РФ в электронном виде.

Подготовка Расчета по форме 4-ФСС РФ в электронном виде на интернет-портале несет ряд преимуществ:

    -контроль правильности заполнения регистрационных данных;
    -автоматическую проверку на прохождение логического контроля взаимоувязок в Расчете (а для зарегистрированных пользователей также перенос переходящих данных из предыдущего периода, вывод подсказок и другой вспомогательной информации)
    -возможность распечатать Расчет по Форме последней действующей редакции;
    -возможность выгрузить Расчет страхователя в виде XML-файла;
    -возможность загружать Расчет страхователя из заранее подготовленного XML-файла утвержденного формата.

Для зарегистрированных пользователей поисково-мониторинговой системы и интернет-портала доступны дополнительные сервисы:

    -просмотр взаиморасчетов с региональным отделением ФСС РФ;
    -результаты камеральных и выездных документальных проверок;
    -возможность просмотра планируемых проверок ревизоров;
    -регистрационные данные;
    -отчетные формы 4-ФСС РФ в том числе за предыдущие периоды;
    -возможность расчета пособия по временной нетрудоспособности, по беременности и родам в разделе /Пособия /- 'Мои листки нетрудоспособности'.

Об изменениях в законодательной базе, требованиях Фонда по предоставлению отчетности, новостях регионального отделения, можно узнать на http://r53.fss.ru.

По состоянию на 01.01.2013 года в Новгородском региональном отделении предоставлены расширенные права доступа зарегистрированным сотрудникам 2402 страхователей. Зарегистрироваться можно на http://fz122.fss.ru (регистрация).

 

Более подробную информацию и ответы на возникающие вопросы по регистрации и получению расширенных прав страхователи могут получить по адресу: Великий Новгород, Великая ул., д.8 (тел.738-187, 766-144)</description>
     <pubDate>19 Mar 2013 15:24:43</pubDate>
   </item>

   <item>
     <title>Санаторно-курортное лечение граждан – получателей набора социальных услуг.</title>
     <link>http://r53.fss.ru/advertisements/94430.shtml</link>
     <description>Одним из полномочий Новгородского регионального отделения Фонда социального страхования РФ является обеспечение граждан льготных категорий бесплатными путевками на санаторно-курортное лечение в санатории, расположенные на территории Российской Федерации, которые стали победителями в открытом конкурсе.

На 15.03 2013 года в очереди на санаторно-курортное лечение зарегистрировано 4213 граждан. За 2012 год санаторно-курортное лечение получили 1482 человека из них 160- дети-инвалиды, а также получили 225 путевок лица, сопровождающие граждан, имеющих I группу инвалидности, или детей-инвалидов.

Право на получение при наличии медицинских показаний санаторно-курортной путевки в региональном отделении имеют граждане льготной категории, включенные в Федеральный Пенсионный регистр, и которые не отказались от набора социальных услуг в части получения санаторно-курортной путевки.

Путевки на санаторно-курортное лечение выделяются гражданам льготных категорий на основании медицинской справки (форма N 070/у-04) и в соответствии с очередностью, которая формируется по дате подачи заявления.

С 2011 года (согласно Федерального закона № 345- ФЗ) длительность санаторно-курортного лечения в рамках предоставляемого гражданам набора социальных услуг в санаторно-курортном учреждении составляет 18 дней, для детей-инвалидов - 21 день, а для инвалидов с заболеваниями и последствиями травм спинного и головного мозга - от 24 до 42 дней. Ежегодно приказом Минздравсоцразвития РФ устанавливается стоимость одного койко-дня пребывания в санаторно-курортных учреждениях. В 2013году она не должна превышать 879,3 руб. Финансирование осуществляется за счет средств Федерального бюджета.


По вопросам обеспечения граждан-получателей набора социальных услуг санаторно-курортными путевками обращаться в Отдел страхования на случай временной нетрудоспособности и в связи с материнством в региональное отделение Фонда социального страхования или к уполномоченным Фонда в районах области по месту регистрации.

Прием документов для жителей Великого Новгорода осуществляется по адресу:
ул. Великая, дом 8,

1 этаж, кабинет 95, тел.730-583,774-087.
Приемные дни — понедельник, вторник, четверг
с 9-00 до 17-00, обед с 13-00 до 14-00.
Не приемные дни — среда, пятница. 
Более подробную информацию вы можете получить на сайте в разделе "Социальная защита инвалидов"</description>
     <pubDate>15 Mar 2013 15:26:55</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЕ СТРАХОВАТЕЛЕЙ - индивидуальных предпринимателей, применяющих патентную систему налогообложения!</title>
     <link>http://r53.fss.ru/archive/94488.shtml</link>
     <description>В связи с изменениями, внесенными в статью 58 Федерального закона от 24.07.2009г. №212-ФЗ «О страховых взносах в Пенсионный фонд Российской Федерации, Фонд социального страхования Российской Федерации, Федеральный фонд обязательного медицинского страхования», вступившими в силу с 01.01.2013г. Фонд социального страхования Российской Федерации доводит до сведения страхователей:

В соответствии с пунктом 14 части 1 статьи 58 Закона №212-ФЗ для индивидуальных предпринимателей, применяющих патентную систему налогообложения (ПСН), за исключением индивидуальных предпринимателей, осуществляющих виды предпринимательской деятельности, указанные в подпунктах 19, 45 — 47 пункта 2статьи 346.43 Налогового кодекса Российской Федерации, установлен пониженный тариф страховых взносов на обязательное социальное страхование на 2013 год в части Фонда в размере 0,0 процентов (часть 3.4 статьи 58 Закона№212-ФЗ).

До внесения изменений в Порядок заполнения формы расчета по начисленным и уплаченным страховым взносам на обязательное социальное страхование на случай временной нетрудоспособности и в связи с материнством и по обязательному социальному страхованию от несчастных случаев на производстве и профессиональных заболеваний (форма — 4 ФСС) (Приложение №2 к приказу Минздравсоцразвития России от 12.03.2012 г. №216н) в части присвоения шифра названной категории плательщиков страховых взносов и дополнения приложения №1 к Порядку заполнения формы расчета 4-ФСС «Справочник шифров плательщиков страховых взносов» категорией плательщиков — индивидуальные предприниматели, применяющие ПСН, с указанием присвоенного шифра, Фонд рекомендует плательщикам страховых взносов — индивидуальным предпринимателям, применяющим ПСН, при сдаче расчетов за I квартал 2013 года по форме — 4 ФСС, использовать шифр 161.</description>
     <pubDate>15 Mar 2013 09:26:55</pubDate>
   </item>

   <item>
     <title>Уважаемые страхователи, своевременно сообщайте об открытии (закрытии) банковских счетов!</title>
     <link>http://r53.fss.ru/advertisements/94424.shtml</link>
     <description>В соответствии с ч.3 ст. 28 Федерального закона от 24.07.2009 №212-ФЗ плательщики страховых взносов обязаны письменно сообщать в орган контроля за уплатой страховых взносов об открытии (закрытии) счетов в банке в течение семи дней со дня открытия (закрытия) таких счетов.

Нарушение плательщиком страховых взносов установленного срока предоставления информации об открытии или закрытии им счета в банке влечет взыскание штрафа в размере 5000 рублей.</description>
     <pubDate>15 Mar 2013 09:25:15</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЮ СТРАХОВАТЕЛЕЙ! Недействительные бланки листков нетрудоспособности!</title>
     <link>http://r53.fss.ru/advertisements/92580.shtml</link>
     <description>Бланк листка нетрудоспособности является документом строгой отчетности и подлежит особым условиям учета и хранения. Бланки в медицинских организациях должны храниться в специальных помещениях, сейфах или в специально изготовленных шкафах, обитых оцинкованным железом, с надежными внутренними или навесными замками.
Тем не менее, отмечаются случаи, когда бланки листков нетрудоспособности были похищены из медицинской организации либо утеряны медицинскими работниками.
В целях предотвращения незаконных выплат пособий по временной нетрудоспособности, связанных с хищением и утерей бланков листков нетрудоспособности, Фонд социального страхования Российской Федерации доводит до сведения страхователей информацию о таких бланках за период с 01.07.2011 по 28.02.2013.
Указанные ниже номера бланков считать недействительными. Данные бланки не подлежат принятию от работников (сотрудников организации) и оплате. Рекомендуем в случае выявления подобных случаев обращаться в региональные отделения Фонда социального страхования по месту регистрации в качестве страхователя.
Также напоминаем, что недобросовестные работники в оправдание своего отсутствия на рабочем месте и получения пособия по временной нетрудоспособности могут представить к оплате поддельный листок нетрудоспособности. Данные листки нетрудоспособности отличаются по фактуре, цвету, рисунку водяного знака либо он совсем отсутствует. Просим обращать внимание на листки нетрудоспособности, предъявляемые вашими работниками. При возникновении сомнений в подлинности представленного к оплате листка нетрудоспособности рекомендуем работодателям обращаться в территориальные органы Фонда социального страхования Российской Федерации по месту регистрации в качестве страхователя.
По материалам пресс-службы ФСС РФ</description>
     <pubDate>15 Mar 2013 08:51:33</pubDate>
   </item>

   <item>
     <title>15 марта – последний день уплаты страховых взносов за февраль!</title>
     <link>http://r53.fss.ru/advertisements/94358.shtml</link>
     <description>Государственное учреждение - Новгородское региональное отделение Фонда социального страхования напоминает -

до 15 марта 2013 года страхователям необходимо уплатить страховые взносы по двум видам страхования: на случай временной нетрудоспособности и в связи с материнством; от несчастных случаев на производстве и профзаболеваний.</description>
     <pubDate>14 Mar 2013 15:47:12</pubDate>
   </item>

   <item>
     <title>Обновлена программа АРМ "Подготовка расчетов для ФСС"</title>
     <link>http://r53.fss.ru/advertisements/94213.shtml</link>
     <description>На сайте размещена новая версия программы АРМ "Подготовка расчетов для ФСС" (Версия: 2.0.3.1, Дата: 04.03.2013)

Скачать новую версию программы можно в разделе "Программы"</description>
     <pubDate>13 Mar 2013 14:06:34</pubDate>
   </item>

   <item>
     <title>Годовой план выездных проверок выполнен на 100%</title>
     <link>http://r53.fss.ru/archive/94156.shtml</link>
     <description>Специалистами отдела проверок Новгородского  регионального отделения Фонда в 2012 году было проведено 1015 выездных проверок  страхователей или 7,2 % от количества страхователей, представивших Расчет по форме 4-ФСС РФ.    652 страхователя проверены в плановом порядке, 355 из них – совместно со специалистами Отделения Пенсионного Фонда. Внепланово проведены проверки 363 страхователей, из них 13 – в случае реорганизации (ликвидации) организации, 331 – при обращении за выделением средств, 2 – по жалобе застрахованного лица. По результатам проверок составлено 2312 актов.   Дополнительно начислено страховых взносов, пеней, штрафов  на  сумму 1,4 млн. рублей. Перечислено  в бюджет Фонда 1,13 млн. рублей. Не принято к зачету расходов  5,8 млн. рублей, восстановлено в бюджет 5,4 млн. рублей. Годовой план выездных проверок выполнен на 100%.</description>
     <pubDate>13 Mar 2013 11:21:12</pubDate>
   </item>

   <item>
     <title>В Новгородском региональном отделении Фонда состоялась рабочая встреча с коллегами из Республики Коми</title>
     <link>http://r53.fss.ru/archive/94092.shtml</link>
     <description>
Новгородское региональное отделение посетила группа сотрудников регионального отделения Фонда социального страхования Российской Федерации по Республике Коми во главе с управляющей ВЕТОШКИНОЙ Мариной Юрьевной. Состоялось рабочее совещание, в ходе которого управляющий Новгородским отделением, ТУЕВ Сергей Александрович рассказал об успехах работы регионального отделения в рамках пилотного проекта.
В рамках реформирования российской системы социального страхования с 1 июля 2012 года на территории Новгородской области стартовал пилотный проект Фонда социального страхования Российской Федерации по изменениям в порядке выплат пособий по временной нетрудоспособности, материнству и детству. Он затрагивает всех граждан, работающих по трудовым договорам и всех работодателей.
Реформа направлена на защиту интересов работающих людей. От работодателей новая система требует стопроцентного перевода начисленных страховых взносов в Фонд социального страхования, а Фонд, как страховщик, назначает и выплачивает пособия по обязательному социальному страхованию непосредственно застрахованному лицу.
Важно отметить, что изменение схемы выплаты пособий является закономерным трендом развития системы социального страхования в России, поскольку только в этом случае Фонд является полноценным страховщиком в классическом понимании этого термина. Для застрахованных уходят следующие проблемы: невыплаты пособий отдельными недобросовестными руководителями предприятий и организаций; задержки или невыплата пособий в связи с тяжелым финансовым положением страхователя или ареста его счетов; неправильный расчет пособий из-за недостаточной квалификации бухгалтеров; попытки страхового мошенничества и другие.
Для получения пособий установлен срок — 10 дней с момента направления всех документов — гражданин получает положенные выплаты на свой банковский счет или в отделении Почты России.
Коллег интересовал весь комплекс мероприятий, проведенных региональным отделением при подготовке к вступлению в пилотный проект, трудности, с которыми столкнулись в процессе работы.
В ходе встречи члены делегации получили исчерпывающие ответы на многочисленные вопросы.
Надо отметить, что сотрудники Новгородского регионального отделения охотно делятся с коллегами накопленным опытом. Так в 2012 году с рабочим визитом, представители Новгородского отделения Фонда посетили Псковское региональное отделение и региональное отделение по Республике Карелия, а так же принимали у себя делегацию из Архангельского регионального отделения Фонда. </description>
     <pubDate>12 Mar 2013 15:36:22</pubDate>
   </item>

   <item>
     <title>Минтруд РФ утвердил административный регламент предоставления ФСС РФ госуслуги по подтверждению основного вида экономической деятельности страхователя.</title>
     <link>http://r53.fss.ru/advertisements/94008.shtml</link>
     <description>Приказ Министертсва труда и социальной защиты РФ от 6.09.2012г. №178Н определяет порядок подтверждения основного вида деятельности страхователя - юридического лица, а также видов экономической деятельности подразделений страхователя, являющихся самостоятельными классификационными единицами, для определения ФСС класса профессионального риска и соответствующего этому классу размера страхового тарифа.</description>
     <pubDate>11 Mar 2013 16:20:25</pubDate>
   </item>

   <item>
     <title>Всех женщин поздравляем с праздником!</title>
     <link>http://r53.fss.ru/advertisements/93866.shtml</link>
     <description>Примите искренние и сердечные поздравления с весенним праздником — 8 марта!
Трудом и талантом женщины, бескорыстной любовью, заботой и терпением обеспечено сегодня благополучие наших семей, стабильность и справедливость в нашем обществе.
Желаем всегда быть такими же красивыми, обаятельными и нежными, любите и будьте любимы!
От всей души желаем  Вам крепкого здоровья, душевной теплоты и сердечности , радости, неиссякаемой энергии, стабильности в работе, финансового благополучия, верных друзей и надежных коллег,  удачи и успехов!</description>
     <pubDate>07 Mar 2013 13:35:12</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЮ СТРАХОВАТЕЛЕЙ! Обновлена информация на сайте</title>
     <link>http://r53.fss.ru/advertisements/93712.shtml</link>
     <description>Обновлена информация на сайте в разделе Страхователям --> Страховые взносы</description>
     <pubDate>05 Mar 2013 16:48:12</pubDate>
   </item>

   <item>
     <title>Информация для страхователей и медицинских учреждения о заполнении листков нетрудоспособности</title>
     <link>http://r53.fss.ru/archive/93680.shtml</link>
     <description>В рамках информационно-разъяснительной деятельности сотрудниками Новгородского регионального отделения был подготовлен буклет с информацией для страхователей и медицинских учреждений о заполнении листков нетрудоспособности.

В буклете рассматриваются самые распространенные допускаемые ошибки при заполнении листка нетрудоспособности (далее - листок), даются рекомендации о правильном заполнении листка, рассказывается о планируемых изменениях в действующей форме листка. Использование предоставленной информации медицинскими учреждениями предполагает устранить ошибки, исключить неоправданную замену листков, что приведет к снижению процента испорченных листков. По мере необходимости информация в буклете будет корректироваться - это даст возможность оперативно решать вопросы по правильности заполнения новых форм листков.

Буклет растиражирован на копировальной технике регионального отделения, что не потребовало использования дополнительных бюджетных средств.

Скачать буклет можно по ссылке в новости</description>
     <pubDate>05 Mar 2013 12:05:10</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЮ СТРАХОВАТЕЛЕЙ!</title>
     <link>http://r53.fss.ru/advertisements/93594.shtml</link>
     <description>С 2 марта 2013 года вступает в силу Постановление Правительства Российской Федерации от 20 февраля 2013 г. № 145 "О внесении изменений в положение об особенностях порядка исчисления пособий по временной нетрудоспособности, по беременности и родам, ежемесячного пособия по уходу за ребенком гражданам, подлежащим обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством"
Правительство Российской Федерации постановляет:

1. Утвердить прилагаемые изменения, которые вносятся в Положение об особенностях порядка исчисления пособий по временной нетрудоспособности, по беременности и родам, ежемесячного пособия по уходу за ребенком гражданам, подлежащим обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством, утвержденное постановлением Правительства Российской Федерации от 15 июня 2007 г. N 375 (Собрание законодательства Российской Федерации, 2007, N 25, ст. 3042; 2009, N 43, ст. 5088; 2011, N 10, ст. 1397).

2. Настоящее постановление распространяется на правоотношения, возникшие с 1 января 2013 г.

Председатель Правительства Российской Федерации

Д. Медведев

Изменения, которые вносятся в Положение об особенностях порядка исчисления пособий по временной нетрудоспособности, по беременности и родам, ежемесячного пособия по уходу за ребенком гражданам, подлежащим обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством

1. В пункте 2 слова "и территориальные фонды обязательного медицинского страхования" исключить.

2. Абзацы второй и третий пункта 15 признать утратившими силу.

3. Дополнить пунктами 151 - 154 следующего содержания:

"151. Средний дневной заработок для исчисления пособия по временной нетрудоспособности определяется путем деления заработка, начисленного за расчетный период, на 730.

152. Средний дневной заработок для исчисления пособия по беременности и родам, ежемесячного пособия по уходу за ребенком определяется путем деления суммы заработка, начисленного за расчетный период, на число календарных дней в этом периоде, за исключением календарных дней, приходящихся на следующие периоды:

периоды временной нетрудоспособности, отпуска по беременности и родам, отпуска по уходу за ребенком;

период освобождения работника от работы с полным или частичным сохранением заработной платы в соответствии с законодательством Российской Федерации, если на сохраняемую заработную плату за этот период страховые взносы в Фонд социального страхования Российской Федерации в соответствии с Федеральным законом "О страховых взносах в Пенсионный фонд Российской Федерации, Фонд социального страхования Российской Федерации, Федеральный фонд обязательного медицинского страхования" не начислялись.

Средний дневной заработок, определенный в соответствии с настоящим пунктом, не может превышать величину, определяемую путем деления на 730 суммы предельных величин базы для начисления страховых взносов в Фонд социального страхования Российской Федерации, установленных в соответствии с Федеральным законом "О страховых взносах в Пенсионный фонд Российской Федерации, Фонд социального страхования Российской Федерации, Федеральный фонд обязательного медицинского страхования" на 2 календарных года, предшествующих году наступления отпуска по беременности и родам, отпуска по уходу за ребенком.

153.В случаях, указанных в пункте 111 настоящего Положения, для исчисления пособия по временной нетрудоспособности, по беременности и родам средний дневной заработок определяется путем деления минимального размера оплаты труда, установленного федеральным законом на день наступления страхового случая, увеличенного в 24 раза, на 730.

154. Лицам, добровольно вступившим в правоотношения по обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством, средний дневной заработок для исчисления пособий по временной нетрудоспособности, по беременности и родам определяется путем деления минимального размера оплаты труда, установленного федеральным законом на день наступления страхового случая, на число календарных дней каждого календарного месяца, на которые приходится страховой случай.".

4. В пункте 16 слова "пунктом 15" заменить словами "пунктами 151 - 153".

5. В абзаце первом пункта 191 слова "и территориальные фонды обязательного медицинского страхования" исключить.

6. В абзаце первом пункта 23 цифры "15" заменить цифрами "152".</description>
     <pubDate>04 Mar 2013 12:14:20</pubDate>
   </item>

   <item>
     <title>Обновлены программы АРМ "Подготовка расчетов для ФСС" и "Подписание и шифрование электронных документов"</title>
     <link>http://r53.fss.ru/advertisements/93351.shtml</link>
     <description>На сайте размещены новые версии программ:

- АРМ "Подготовка расчетов для ФСС" (версия 2.0.2.4 от 19.02.2013)

- "Подготовка и шифрование документов" (версия 1.0.1.29 от 21.02.2013)

Скачать обновленные версии программ можно в разделе Пилотный проект-Программы</description>
     <pubDate>28 Feb 2013 10:18:50</pubDate>
   </item>

   <item>
     <title>Слова благодарности!</title>
     <link>http://r53.fss.ru/archive/93342.shtml</link>
     <description>В Новгородское региональное отделение Фонда социального страхования РФ на имя управляющего поступило благодарственное письмо от имени новгородца Веденичева Станислава. Самые добрые слова за индивидуальный подход, доброжелательность и квалифицированную помощь и в решении вопроса по обеспечению санаторно-курортным лечением и проездом к месту лечения и обратно были адресованы Струговой Светлане и Шаламовой Наталье - специалистам отдела страхования на случай временной нетрудоспособности и в связи с материнством.</description>
     <pubDate>27 Feb 2013 13:25:50</pubDate>
   </item>

   <item>
     <title>Специалист Новгородского регионального отделения Фонда принял участие в семинаре по охране труда</title>
     <link>http://r53.fss.ru/archive/93345.shtml</link>
     <description>В Великом Новгороде прошел семинар на тему: "Современные требования законодательства РФ к условиям и охране труда".

Семинар организован Комитетом по специальным вопросам администрации Великого Новгорода в рамках выполнения долгосрочной областной целевой программы улучшения условий и охраны труда на 2012-2015 годы.

Начальник отдела страхования профессиональных рисков регионального отделения Фонда Вера Максимова затронула вопросы финансового обеспечения предупредительных мер по сокращению производственного травматизма и профессиональных заболеваний.

Участники семинара также обсудили новые требования законодательства РФ в области охраны труда, вопросы аттестации рабочих мест, государственного контроля в области охраны труда, ответственность работодателей за нарушения законодательства об охране труда.

Информация Новгородского регионального отделения Фонда</description>
     <pubDate>26 Feb 2013 12:27:50</pubDate>
   </item>

   <item>
     <title>Основные признаки поддельного листка нетрудоспособности</title>
     <link>http://r53.fss.ru/advertisements/93175.shtml</link>
     <description>Уважаемые страхователи! Информируем Вас о том, как отличить настоящий листок нетрудоспособности от поддельного.

 

№   Основные признаки поддельного листка нетрудоспособности

1.  Отсутствие водяного знака с логотипом Фонда социального страхования Российской Федерации

2.  Отсутствие защитных волокон трех видов: синие, розовые, светло-зеленые

3.  Ячейки для заполнения листка нетрудоспособности белого цвета

4.  Качество бумаги не соответствует качеству легитимного бланка листка нетрудоспособности

5.  При оформлении листков нетрудоспособности используются неправильные наименования лечебных учреждений, не соответствующие данным медицинским организациям

6.  Адрес медицинской организации при заполнении листков нетрудоспособности указывается неправильный

7.  Грубые нарушения в оформлении раздела «Заполняется врачом медицинской организации» листка нетрудоспособности: не указывается период стационарного лечения, используются фамилия врачей, не работающих в данной медицинской организации

8.  При введении номера листка нетрудоспособности в программу АРМ данный номер не определяется

9.  Используются печати не соответствующие наименованию медицинских организаций

При выявлении листков нетрудоспособности, подозрительных по вышеуказанным признакам, следует сообщить в отдел страхования на случай временной нетрудоспособности и в связи с материнством по телефонам: 786-434, 786-403, 732-831, 789-139, 789-106. Все материалы по выявленным фальсифицированным листкам нетрудоспособности направляются региональным отделением в правоохранительные органы и к оплате не принимаются.

 
Напоминаем:

Статьей 327 Уголовного кодекса Российской Федерации предусмотрена уголовная ответственность за подделку, изготовление или сбыт поддельных документов, государственных наград, штампов, печатей, бланков. Указанные деяния влекут наказание в виде лишения свободы, ареста либо принудительных работ.

Федеральным законом от 29 ноября 2012года № 207-ФЗ «О внесении изменений в Уголовный кодекс Российской Федерации и отдельные законодательные акты Российской Федерации» Уголовный кодекс дополнен статьей 159.2 «Мошенничество при получении выплат», предусматривающий уголовную ответственность при получении пособий, компенсаций и иных социальных выплат, установленных законами и иными нормативными правовыми актами, путем предоставления заведомо

 

По материалам Хабаровского РО ФСС РФ

http://www.fssdv.ru/</description>
     <pubDate>26 Feb 2013 12:00:35</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЮ СТРАХОВАТЕЛЕЙ! Список недействительных бланков листков нетрудоспособности</title>
     <link>http://r53.fss.ru/advertisements/92580.shtml</link>
     <description>Бланк листка нетрудоспособности является документом строгой отчетности и подлежит особым условиям учета и хранения. Бланки в медицинских организациях должны храниться в специальных помещениях, сейфах или в специально изготовленных шкафах, обитых оцинкованным железом, с надежными внутренними или навесными замками.

Тем не менее, отмечаются случаи, когда бланки листков нетрудоспособности были похищены из медицинской организации либо утеряны медицинскими работниками.

В целях предотвращения незаконных выплат пособий по временной нетрудоспособности, связанных с хищением и утерей бланков листков нетрудоспособности, Фонд социального страхования Российской Федерации доводит до сведения страхователей информацию о таких бланках за период с 01.07.2011 по 31.01.2013.

Указанные ниже номера бланков считать недействительными. Данные бланки не подлежат принятию от работников (сотрудников организации) и оплате. Рекомендуем в случае выявления подобных случаев обращаться в региональные отделения Фонда социального страхования по месту регистрации в качестве страхователя.

Также напоминаем, что недобросовестные работники в оправдание своего отсутствия на рабочем месте и получения пособия по временной нетрудоспособности могут представить к оплате поддельный листок нетрудоспособности. Данные листки нетрудоспособности отличаются по фактуре, цвету, рисунку водяного знака либо он совсем отсутствует. Просим обращать внимание на листки нетрудоспособности, предъявляемые вашими работниками. При возникновении сомнений в подлинности представленного к оплате листка нетрудоспособности рекомендуем работодателям обращаться в территориальные органы Фонда социального страхования Российской Федерации по месту регистрации в качестве страхователя.

По материалам пресс-службы ФСС РФ</description>
     <pubDate>26 Feb 2013 10:53:50</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЮ СТРАХОВАТЕЛЕЙ! до 15 Апреля 2013 г. необходимо подтвердить основной вид экономической деятельности</title>
     <link>http://r53.fss.ru/advertisements/93124.shtml</link>
     <description>Фонд Социального Страхования напоминает, что до 15 Апреля 2013 г. необходимо подтвердить основной вид экономической деятельности</description>
     <pubDate>25 Feb 2013 17:27:50</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЕ!</title>
     <link>http://r53.fss.ru/advertisements/92793.shtml</link>
     <description> Заявление и справка-подтверждение основного вида экономической деятельности  принимаются в Отделе администрирования страховых взносов по улице Розважа, 15 (1 этаж)</description>
     <pubDate>20 Feb 2013 17:23:50</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЮ СТРАХОВАТЕЛЕЙ! Выпущен новый сертификат открытого ключа подписи!</title>
     <link>http://r53.fss.ru/advertisements/92731.shtml</link>
     <description>Выпущены новые сертификаты открытого ключа подписи уполномоченного лица Удостоверяющего центра ФСС РФ, а также новый сертификат открытого ключа подписи уполномоченного лица для подписи квитанции о приеме расчета. Скачать сертификаты можно здесь.

Сертификаты открытого ключа за 2012 год недействительны!

 

Для шифрования расчётных ведомостей по Форме 4 ФСС РФ и отправки их через шлюз приёма расчетов (http://f4.fss.ru/) необходимо использовать новый сертификат уполномоченного лица Удостоверяющего центра ФСС РФ и новый сертификат уполномоченного лица для подписи квитанции о приеме расчета. Для этого их необходимо скачать с официального сайта Фонда (http://www.fss.ru/uc/ ) и установить в хранилище сертификатов. Квитанции о приёме расчёта также будут подписаны с использованием нового сертификата открытого ключа подписи уполномоченного лица для подписи квитанции о приеме расчета.</description>
     <pubDate>20 Feb 2013 12:01:10</pubDate>
   </item>

   <item>
     <title>Вниманию страхователей!</title>
     <link>http://r53.fss.ru/advertisements/92580.shtml</link>
     <description>В целях предотвращения незаконных выплат пособий по временной нетрудоспособности, связанных с хищением и утерей бланков листков нетрудоспособности, Фонд социального страхования Российской Федерации доводит до сведения страхователей информацию о таких бланках за период с 01.07.2011 по 31.01.2013.</description>
     <pubDate>19 Feb 2013 08:43:50</pubDate>
   </item>

   <item>
     <title>«Пусть всегда будет мама…»</title>
     <link>http://r53.fss.ru/archive/91767.shtml</link>
     <description>«Пусть всегда будет мама…» - под таким заголовком 11 февраля 2013 года вышла статья в газете «Новгородские ведомости» о выплате пособий по беременности и родам и пособиях по уходу за ребенком, выплачиваемых Фондом социального страхования РФ.</description>
     <pubDate>11 Feb 2013 09:59:50</pubDate>
   </item>

   <item>
     <title>В разделе "Страхователям" обновлена информация по страхователям-должникам за 2012 год</title>
     <link>http://r53.fss.ru/advertisements/91698.shtml</link>
     <description>В разделе "Страхователям" обновлена информация по страхователям, не уплативших страховые взносы по страхованию от несчастных случаев на производстве и профессиональных заболеваний, на случай временной нетрудоспособности и в связи с материнством по состоянию на 1 февраля 2013 года. Общая сумма задолженности составляет 26244809 рублей</description>
     <pubDate>8 Feb 2013 17:00:00</pubDate>
   </item>

   <item>
     <title>Список страхователей-должников за 2012 год</title>
     <link>http://r53.fss.ru/advertisements/91695.shtml</link>
     <description>На сайте размещен список страхователей, не уплативших по состоянию на четвертый квартал 2012 года, задолженность по страховым взносам, по страхованию от несчастных случаев на производстве и профзаболеваний и по страховым взносам по страхованию на случай временной нетрудоспособности и в связи с материнством.</description>
     <pubDate>8 Feb 2013 17:00:00</pubDate>
   </item>

   <item>
     <title>Внимание! Информация о похищенных и утерянных бланках листков нетрудоспособности и корешков от выданных бланков (декабрь)</title>
     <link>http://r53.fss.ru/advertisements/91610.shtml</link>
     <description>В целях предотвращения незаконных выплат пособий по временной нетрудоспособности, связанных с хищением и утерей бланков листков  нетрудоспособности, Фонд социального страхования Российской Федерации доводит до вашего сведения информацию о таких бланках за период с 01.12.2012 по 31.12.2012.</description>
     <pubDate>8 Feb 2013 09:10:25</pubDate>
   </item>

   <item>
     <title>Обновлена Программа "АРМ подготовка расчетов"</title>
     <link>http://r53.fss.ru/advertisements/91579.shtml</link>
     <description>Обновлена Программа "АРМ подготовка расчетов"

Версия 2.0.2.2 от 06.02.2013
        Исправлена ошибка обновления базы данных.
</description>
     <pubDate>7 Feb 2013 17:18:50</pubDate>
   </item>

   <item>
     <title>Вниманию инвалидов! Если у Вас вышло из строя техническое средство реабилитации..</title>
     <link>http://r53.fss.ru/archive/91057.shtml</link>
     <description>Замена технических средств (изделий), полученных инвалидами,осуществляется по решению регионального отделения на основании поданного инвалидом (ветераном) либо лицом, представляющим его интересы, заявления по истечении установленного срока пользования изделия или в случае выхода из строя технического средства реабилитации и заключения медико-технической экспертизы.Нормативные сроки пользования техническими средствами реабилитации утверждены Приказом Министерства здравоохранения и социального развития Российской Федерации от 27.12.2011 года № 1666н.

Осуществление медико - технической экспертизы по установлению необходимости ремонта или досрочной замены технических средств реабилитации, происходит в следующем порядке:

-заявление инвалида (ветерана) либо лица, представляющего его интересы, о проведении медико-технической экспертизы подается в региональное отделение по месту жительства инвалида (ветерана) в письменной форме;

-одновременно с заявлением о проведении медико-технической экспертизы инвалид (ветеран) предъявляет техническое средство (изделие), потребность в ремонте или досрочной замены которого необходимо установить.

В случае невозможности предоставления технического средства (изделия) вследствие затруднения в его транспортировке или состояния здоровья инвалида (ветерана), подтвержденного заключением медицинской организации, оказывающей лечебно-профилактическую помощь, региональное отделение по заявлению инвалида (ветерана) о проведении медико -технической экспертизы может принять решение о проведении медико- технической экспертизы с выездом на дом инвалида (ветерана).

Заявление на проведение медико - технической экспертизы можно подать как непосредственно в региональное отделение по адресу:

173001, Великий Новгород, ул. Великая, д.8, тел. : 8(8162) 730-944, 731-521, так и уполномоченным регионального отделения во всех районах Новгородской области</description>
     <pubDate>1 Feb 2013 11:07:20</pubDate>
   </item>

   <item>
     <title>Пилотный проект! Вниманию работодателей!</title>
     <link>http://r53.fss.ru/advertisements/91041.shtml</link>
     <description>Выложена тестовая версия программы "АРМ подготовка расчетов" (версия 2.0.2.1), которую можно скачать в разделе "Пилотный проект - Программы".

С 12 февраля 2013 года для тестирования ПО можно будет использовать тестовый сервер приема реестров (docs-test.fss.ru). С 12 марта 2013 года будет осуществляться прием формата реестра ТОЛЬКО версии 1.7. Прием всех реестров предыдущих форматов (1.6 и 1.6.1), будет отменен.</description>
     <pubDate>1 Feb 2013 11:03:10</pubDate>
   </item>

   <item>
     <title>Вниманию руководителей, главных бухгалтеров организаций</title>
     <link>http://r53.fss.ru/advertisements/90878.shtml</link>
     <description>ГУ - Новгородское региональное отделение Фонда социального страхования РФ во исполнение Приказа Минтруда России от 10.12.2012 г. № 580н «Об утверждении Правил финансового обеспечения предупредительных мер по сокращению производственного травматизма и профессиональных заболеваний работников и санаторно-курортного лечения работников, занятых на работах с вредными и (или) опасными производственными факторами» (зарегистрирован Минюстом России 29 декабря 2012 г. № 26440) проводит прием заявлений от страхователей на финансовое обеспечение предупредительных мер за счет страховых взносов на обязательное социальное страхование от несчастных случаев на производстве и профессиональных заболеваний. Заявления страхователей принимаются до 1 августа текущего календарного года.

Объем средств, направляемых страхователем на финансовое обеспечение предупредительных мер не может превышать 20 процентов сумм страховых взносов, начисленных им за предшествующий календарный год, за вычетом расходов на выплату обеспечения по указанному виду страхования, произведенных в предшествующем календарном году.


ПЕРЕЧЕНЬ ПРЕДУПРЕДИТЕЛЬНЫХ МЕР

1. Проведение аттестации рабочих мест по условиям труда;

2. Реализация мероприятий по приведению уровней запыленности и загазованности воздуха, уровней шума и вибрации и уровней излучений на рабочих местах в соответствие с государственными нормативными требованиями охраны труда;

3. Обучение по охране труда следующих категорий работников:

руководителей организаций малого предпринимательства;

работников организаций малого предпринимательства (с численностью работников до 50 человек), на которых возложены обязанности специалиста по охране труда;

руководителей (в т.ч. руководителей структурных подразделений) государственных (муниципальных) учреждений;

руководителей и специалистов служб охраны труда организаций;

членов комитетов (комиссий) по охране труда;

уполномоченных (доверенных) лиц по охране труда профессиональных союзов и иных уполномоченных работниками представительных органов;

4. Приобретение работникам, занятым на работах с вредными и (или) опасными условиями труда, а также на работах, выполняемых в особых температурных условиях или связанных с загрязнением, специальной одежды, специальной обуви и других средств индивидуальной защиты (далее – СИЗ) в соответствии с типовыми нормами бесплатной выдачи СИЗ, и (или) на основании результатов аттестации рабочих мест по условиям труда, а также смывающих и (или) обезвреживающих средств;

5. Санаторно-курортное лечение работников, занятых на работах с вредными и (или) опасными производственными факторами;

6. Проведение обязательных периодических медицинских осмотров (обследований) работников, занятых на работах с вредными и (или) опасными производственными факторами;

7. Обеспечение лечебно-профилактическим питанием работников, для которых указанное питание предусмотрено Перечнем производств, профессий и должностей, работа в которых дает право на бесплатное получение лечебно-профилактического питания в связи с особо вредными условиями труда, утвержденным Приказом Минздравсоцразвития России от 16 февраля 2009 г. N 46н (зарегистрирован Минюстом России 20 апреля 2009 г. N 13796);

8. Приобретение страхователями, работники которых проходят обязательные предсменные и (или) предрейсовые медицинские осмотры, приборов для определения наличия и уровня содержания алкоголя (алкотестеры или алкометры);

9. Приобретение страхователями, осуществляющими пассажирские и грузовые перевозки, приборов контроля за режимом труда и отдыха водителей (тахографов).


Телефоны для справок: 732-096, 732-095, 732-064 (каб. 14, 25, 28)</description>
     <pubDate>31 Jan 2013 10:42:20</pubDate>
   </item>

   <item>
     <title>Вниманию страхователей и застрахованных! Введена уголовная ответственность за мошенничество в сфере страхования и при получении пособий и иных выплат</title>
     <link>http://r53.fss.ru/advertisements/90872.shtml</link>
     <description>В соответствии с Федеральным законом от 29 ноября 2012 № 207-ФЗ "О внесении изменений в Уголовный кодекс Российской Федерации и отдельные законодательные акты Российской Федерации" вводится дифференциация мошенничества в зависимости от сферы экономической деятельности.

Закрепленный ранее в УК РФ состав мошенничества охватывал все случаи хищения чужого имущества или приобретения права на него путем обмана или злоупотребления доверием. Однако он не в полной мере учитывал особенности тех или иных экономических отношений. Это не позволяло на практике должным образом защищать интересы пострадавших от мошеннических действий.

Федеральным законом введена уголовная ответственность за мошенничество при получении выплат, а именно, за хищение денежных средств или иного имущества при получении пособий, компенсаций, субсидий и иных социальных выплат, установленных законами и иными нормативными правовыми актами, путем представления заведомо ложных и (или) недостоверных сведений, а равно путем умолчания о фактах, влекущих прекращение указанных выплат

За совершение указанных деяний предусмотрены штраф в размере до ста двадцати тысяч рублей или в размере заработной платы или иного дохода осужденного за период до одного года, либо обязательные работы на срок до трехсот шестидесяти часов, либо исправительные работы на срок до одного года, либо ограничение свободы на срок до двух лет, либо принудительные работы на срок до двух лет, либо арест на срок до четырех месяцев.</description>
     <pubDate>31 Jan 2013 10:08:40</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЮ СТРАХОВАТЕЛЕЙ!</title>
     <link>http://r53.fss.ru/advertisements/90652.shtml</link>
     <description>С 1 ЯНВАРЯ 2013 ГОДА вступает в силу Классификация видов экономической деятельности по классам профессионального риска, утвержденная приказом Министерства труда и социальной защиты Российской Федерации от 25.12.2012 г. № 625н (зарегистрирован Министерством юстиции Российской Федерации 25 декабря 2012 г. № 26385).
 
В соответствии с приказом Министерства труда и социальной защиты Российской Федерации от 25.12.2012 г. № 624 приказ Министерства здравоохранения и социального развития Российской Федерации от 18.12.2006 г. № 857 «Об утверждении Классификации видов экономической деятельности по классам профессионального риска» признан утратившим силу с 1 января 2013 года.
</description>
     <pubDate>29 Jan 2013 11:52:50</pubDate>
   </item>

   <item>
     <title>ВНИМАНИЮ СТРАХОВАТЕЛЯМ!</title>
     <link>http://r53.fss.ru/advertisements/90640.shtml</link>
     <description>С 1 Января 2013 года вступает в силу Федеральный закон от 03.12.2012 г. № 228-ФЗ «О страховых тарифах на обязательное социальное страхование от несчастных случаев на производстве и профессиональных заболеваний на 2013 год и на плановый период 2014 и 2015 годов».
</description>
     <pubDate>29 Jan 2013 10:53:35</pubDate>
   </item>

   <item>
     <title>Обновленный сайт</title>
     <link>http://r53.fss.ru/advertisements/90571.shtml</link>
     <description>В преддверие нового года специалисты по информационным технологиям регионального отделения Фонда совместно с группой по связям с общественностью занимались наполнением нового сайта регионального отделения.
 
Предыдущая версия сайта просуществовала более трех лет, дизайн и структура сайта заметно устарели и не отвечали требованиям и пожеланиям посетителей сайта. Обновленный сайт станет привлекателен не только внешне, но будет более удобным и эффективным в пользовании.
 
Качественные обновления, новые разделы должны привлечь страхователей и застрахованных, всех, кто предпочитает узнавать информацию из интернет-ресурсов.
</description>
     <pubDate>28 Jan 2013 14:44:50</pubDate>
   </item>

   <item>
     <title>Более 38 тысяч листков нетрудоспособности проверены специалистами Новгородского регионального отделения</title>
     <link>http://r53.fss.ru/archive/90546.shtml</link>
     <description>Специалисты отдела страхования на случай временной нетрудоспособности и в связи с материнством Новгородского регионального отделения Фонда за 2012 год провели 152 проверки лечебно-профилактических учреждений Новгородской области (из них 83 плановая проверка, 69 – внеплановых по запросам страхователей). Из проверенных 53855 листков нетрудоспособности 1,4 % выданы с нарушением действующего порядка. К 30 медицинским организациям предъявлены финансовые претензии по 733 листкам нетрудоспособности на общую сумму 1,34 млн. рублей, из которых на сегодня в бюджет отделения Фонда возмещено 241,5 тыс. рублей. В настоящее время правовым отделом проводится работа по взысканию недостающих сумм в бюджет регионального отделения.</description>
     <pubDate>28 Jan 2013 12:53:50</pubDate>
   </item>


   <item>
     <title>О группе по связям с общественностью</title>
     <link>http://r53.fss.ru/archive/90545.shtml</link>
     <description>Группа по связям с общественностью как структурное подразделение в Новгородском региональном отделении Фонда была создана в апреле 2012 года. Работники группы принимали участие в информационно-разъяснительной деятельности по реализации пилотного проекта на территории Новгородской области. Были подготовлены 69 семинаров со страхователями в городе и области, 58 публикаций в печатных изданиях, подготовлено 19 видеоинформаций на телевидении (интервью с руководителем фонда и заместителями, репортажи, видеоинформации), информация о деятельности отделения Фонда прозвучала в радиоэфире. Сотрудники группы участвовали в подготовке к изданию полиграфической продукции (буклеты, плакаты, календари).
</description>
     <pubDate>28 Jan 2013 12:53:50</pubDate>
   </item>

   <item>
     <title>На сайт добавлен Сводный план выездных проверок страхователей на 2013 год</title>
     <link>http://r53.fss.ru/90415/index.shtml</link>
     <description>Ознакомиться со сводным планом выездных проверок страхователей на 2013 год вы можете в соответствующем разделе сайта</description>
     <pubDate>25 Jan 2013 15:06:15</pubDate>
   </item>
   
   <item>
     <title>БЕСПЛАТНЫЕ СЕМИНАРЫ ДЛЯ СТРАХОВАТЕЛЕЙ!</title>
     <link>http://r53.fss.ru/advertisements/89355.shtml</link>
     <description>Новгородское региональное отделение Фонда проводит бесплатные семинары для страхователей каждую среду в 11 часов по адресу: Великая ул., д.8, 2 этаж.

На семинаре рассматриваются вопросы о последних изменениях в законодательстве, об изменениях в начислениях пособий, размерах выплачиваемых пособий с 1 января 2013 года.



Запись по телефонам: 730-749; 738-186; 730-951; 732-067; 730-745
</description>
     <pubDate>21 Jan 2013 10:42:15</pubDate>
   </item>

   <item>
     <title>ПИЛОТНЫЙ ПРОЕКТ: НЕ ВСЕ ГРАФЫ В ЗАЯВЛЕНИИ ТЕПЕРЬ НЕОБХОДИМО ЗАПОЛНЯТЬ!</title>
     <link>http://r53.fss.ru/advertisements/89889.shtml</link>
     <description>Новгородское региональное отделение ФСС РФ доводит до сведения, что нормы части 2 статьи 3 Федерального закона от 08.12.2010 № 343-ФЗ «О внесении изменений в Федеральный закон «Об обязательном социальном страховании на случай временной нетрудоспособности и в связи с материнством», представляющие право выбора застрахованным лицам порядка назначения, исчисления и выплаты пособия по беременности и родам, ежемесячного пособия по уходу за ребенком, к страховым случаям, наступившим с 1 января 2013 года не применяются.

В связи с изменениями в законодательстве по назначению, исчислению и выплате пособия по беременности и родам, ежемесячного пособия по уходу за ребенком с 01.01.2013 года в заявлении работника о выплате пособия, утвержденном приложением № 1 к приказу Фонда социального страхования Российской Федерации от 17 сентября 2012 г. № 335, строка «Заявление работника об исчислении пособий по материнству в соответствии с законодательством, действовавшим в 2010 году » не заполняется.

Вместе с тем, до внесения соответствующих изменений в форму заявления о выплате пособия, для определения среднего дневного заработка для исчисления пособий по беременности и родам и по уходу за ребенком с учетом части 3.1. статьи 14 Федерального закона от 29 декабря 2006г. № 255-ФЗ«Об обязательном социальном страховании на случай временной нетрудоспособности и в связи с материнством», в строке «число календарных дней, приходящихся на период, за который учитывается заработная плата» необходимо указывать число календарных дней, учитываемых в расчетном периоде.
</description>
     <pubDate>17 Jan 2013 17:28:00</pubDate>
   </item>

   <item>
     <title>С 1 ЯНВАРЯ 2013 ГОДА ИЗМЕНЕНИЯ В РАСЧЕТЕ ПОСОБИЙ ПО БЕРЕМЕННОСТИ И РОДАМ И УХОДУ ЗА РЕБЕНКОМ</title>
     <link>http://r53.fss.ru/advertisements/89790.shtml</link>
     <description>С 1 января 2013 года пособие по беременности и родам, ежемесячное пособие по уходу за ребенком назначаются, исчисляются и выплачиваются согласно положениям Федерального закона от 29.12.2006 года № 255-ФЗ «Об обязательном социальном страховании на случай временной нетрудоспособности и в связи с материнством» в редакции Федерального закона от 29.12.2012 года № 276-ФЗ.
 
С 1 января 2013 года установлен особый порядок определения среднего дневного заработка для исчисления пособия по беременности и родам, ежемесячного пособия по уходу за ребенком.
</description>
     <pubDate>17 Jan 2013 17:28:00</pubDate>
   </item>

   <item>
     <title>Группой организации размещения заказов для государственных нужд заключено 259 государственных контрактов</title>
     <link>http://r53.fss.ru/archive/89696.shtml</link>
     <description>В 2012 году группа организации размещения заказов для государственных нужд Новгородского регионального отделения Фонда провело 175 аукционов в электронной форме, 75 запросов котировок, 1 открытый конкурс (3 лота) на сумму 226,2 млн рублей. Итог проведенной работы - 259 контрактов на поставку технических средств реабилитации, изготовление протезно-ортопедических изделий, оказание услуг по обеспечению санаторно-курортным лечением инвалидов и застрахованных граждан, а также обеспечение деятельности отделения фонда.
</description>
     <pubDate>17 Jan 2013 09:55:00</pubDate>
   </item>

   <item>
     <title>О БАЗЕ ДЛЯ НАЧИСЛЕНИЯ СТРАХОВЫХ ВЗНОСОВ В 2013 ГОДУ</title>
     <link>http://r53.fss.ru/archive/89696.shtml</link>
     <description>Принято Постановление Правительства РФ «О предельной величине базы для начисления страховых взносов в государственные внебюджетные фонды с 1 января2013 года» № 1276 от 10 декабря 2012 года.

Предельная величина базы для начисления страховых взносов в отношении каждого физического лица в 2013 году составляет 568 000 рублей.
</description>
     <pubDate>17 Jan 2013 09:55:00</pubDate>
   </item>

   <item>
     <title>С 1 ЯНВАРЯ УВЕЛИЧЕН РАЗМЕР ПОСОБИЯ НА ПОГРЕБЕНИЕ</title>
     <link>http://r53.fss.ru/advertisements/89694.shtml</link>
     <description>В 2013 году размер социального пособия на погребение вырос на 5,5 %. С учетом индексации его сумма составляет 4763,96 рубля.

Фонд социального страхования выплачивает пособие на погребение умерших работавших граждан и умерших несовершеннолетних членов семей работающих граждан, либо возмещает специализированной службе по вопросам похоронного дела стоимость гарантированных услуг по погребению (Федеральный закон от 12.01.1996г. №8-ФЗ "О погребении и похоронном деле")
</description>
     <pubDate>16 Jan 2013 13:20:00</pubDate>
   </item>

   <item>
     <title>ПИЛОТНЫЙ ПРОЕКТ! ВНИМАНИЮ РАБОТОДАТЕЛЕЙ!</title>
     <link>http://r53.fss.ru/pilot/program/index.shtml</link>
     <description>Вышло обновление программ: АРМ-подготовки расчетов, АРМ-подписания и шифрования</description>
     <pubDate>16 Jan 2013 14:00:00</pubDate>
   </item>

   <item>
     <title>БЕСПЛАТНЫЕ СЕМИНАРЫ ДЛЯ СТРАХОВАТЕЛЕЙ!</title>
     <link>http://r53.fss.ru/advertisements/89355.shtml</link>
     <description>Новгородское региональное отделение Фонда проводит бесплатные семинары для страхователей каждую среду в 11 часов по адресу: Великая ул., д.8, 2 этаж.</description>
     <pubDate>14 Jan 2013 12:38:00</pubDate>
   </item>

   <item>
     <title>Информация о работе отделения в реализации пилотного проекта</title>
     <link>http://r53.fss.ru/archive/89369.shtml</link>
     <description>С 1 июля 2012 года Новгородское региональное отделение Фонда социального страхования РФ перешло на новую систему выплат пособий по временной нетрудоспособности и в связи с материнством. В рамках пилотного проекта Новгородским региональным отделением было назначено 118418 выплат на сумму более 698,3 млн. рублей.</description>
     <pubDate>14 Jan 2013 12:37:00</pubDate>
   </item>

   <item>
     <title>РАЗМЕР ПОСОБИЙ, ВЫПЛАЧИВАЕМЫХ ЗА СЧЕТ СРЕДСТВ ФОНДА СОЦИАЛЬНОГО СТРАХОВАНИЯ РФ В 2013 ГОДУ УВЕЛИЧИТСЯ</title>
     <link>http://r53.fss.ru/advertisements/88553.shtml</link>
     <description>Фонд социального страхования Российской Федерации доводит до сведения, что в соответствии с Федеральным законом от 03.12.2012 №216-ФЗ "О федеральном бюджете на 2013 год и на плановый период 2014 и 2015 годов", статьей 4.2, установлен размер индексации государственных пособий гражданам, имеющих детей, с 1 января 2013 года - 1,055.</description>
     <pubDate>25 Dec 2012 10:20:10</pubDate>
   </item>
  
   <item>
     <title>ВАЖНАЯ ИНФОРМАЦИЯ!</title>
     <link>http://r53.fss.ru/advertisements/87839.shtml</link>
     <description>Уважаемые страхователи!
 
Отделение Фонда напоминает, что срок представления расчета по начисленным и уплаченным страховым взносам (форма 4- ФСС); (форма 4а-ФСС РФ) за 2012 год -не позднее 15 января 2013 года.
</description>
     <pubDate>20 Dec 2012 09:10:15</pubDate>
   </item>

   <item>
     <title>С 1 ЯНВАРЯ 2013 ГОДА УВЕЛИЧИВАЕТСЯ ТАРИФ СТРАХОВЫХ ВЗНОСОВ</title>
     <link>http://r53.fss.ru/advertisements/87840.shtml</link>
     <description>С 1 января 2013 года в соответствии с ч. 2 ст. 58 Закона № 212-ФЗ от 24.07.2009г. увеличивается тариф страховых взносов по обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством с 1,9% до 2,4 % для отдельных категорий плательщиков страховых взносов</description>
     <pubDate>19 Dec 2012 09:20:33</pubDate>
   </item>


   ...
  </channel>
</rss>

